<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus', language 'zh_tw', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actantivirushdr'] = '啟用防毒外掛';
$string['antiviruses'] = '防毒外掛';
$string['antivirussettings'] = '管理防毒外掛';
$string['configantivirusplugins'] = '請選擇你希望使用的防毒外掛，並安排它們的使用順序';
$string['emailsubject'] = '{$a}:: Clam AV 警示';
$string['virusfounduser'] = '您所上傳的檔案{$a->filename}，經由病毒檢查，發現受感染，
您的檔案上傳失敗。';
