<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'zh_tw', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = '活動完成';
$string['clicktomarkusercomplete'] = '點選以標示用戶已完成';
$string['complete'] = '已完成的課程';
$string['completiondate'] = '完成日期';
$string['completions'] = '課程完成';
$string['completion:view'] = '檢視課程完成報告';
$string['detailedview'] = '詳細檢視';
$string['eventreportviewed'] = '已檢視完成報告';
$string['eventrplcreated'] = 'RPL添加';
$string['eventrpldeleted'] = 'RPL刪除';
$string['eventuserreportviewed'] = '已檢視完成用戶的報告';
$string['id'] = '編號';
$string['incomplete'] = '未完成';
$string['inprogress'] = '進行中課程';
$string['name'] = '姓名';
$string['nocapability'] = '無法取得用戶完成報告';
$string['nocompletioncoursesenroled'] = '使用者無法註冊或開始任何已啟用為完成的課程';
$string['nocompletions'] = '使用者已註冊此課程，但是尚未開始';
$string['notyetstarted'] = '課程尚未開始';
$string['page-report-completion-index'] = '課程完成報告';
$string['page-report-completion-user'] = '用戶課程完成報告';
$string['page-report-completion-x'] = '任何課程報告';
$string['pluginname'] = '課程完成';
$string['showonlyactiveenrols'] = '僅顯示活躍註冊';
$string['showonlyactiveenrols_help'] = '通常課程內的課程完成報告并不對沒有現有活躍註冊但是過去註冊時完成活動的學員顯示完成信息。禁用此設置將顯示報告中所有完成數據，包括暫停，過期或移除註冊的學員。';
$string['xofy'] = '{$a->completed} / {$a->total}';
