<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'zh_tw', branch 't16-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = '有些使用者在其設定檔中指定現已不支援的時區。應將時區設至地點字串，例如 America/New_York、Europe/London、Asia/Singapore。使用「網站管理」->「地點」之下的「檢查使用者時區」工具來修正所有使用者的時區。';
$string['badzone'] = '不支援的時區';
$string['error:unknownzones'] = '有 {$a->numusers} 名使用者設定的時區不明！使用者設定檔中已設定了以下時區，但是使用了無效的時區識別碼：<br />{$a->badzonelist}';
$string['error:updatetimezone'] = '嘗試將時區 {$a->badzone} 變更為 {$a->replacewith} 時發生錯誤';
$string['infomessage'] = '此工具會檢查您使用者設定檔中指定的時區。如要使時區正常運作，應指定以地點為主的時區，例如 America/New_York、Europe/London、Asia/Singapore。有些時區縮寫（例如 CET，EST）和 UTC 時差（例如 +/-4.5）將無法正確計算日光節約時間變更。<br><br>此工具可讓您將不支援的時區變更為核准的格式。';
$string['nobadusertimezones'] = '所有使用者設定檔時區都正確';
$string['numbadusertimezones'] = '{$a} 個使用者需要調整時區';
$string['numusers'] = '使用者數目';
$string['pluginname'] = '檢查使用者時區';
$string['replacewith'] = '變更為';
$string['updatetimezones'] = '更新時區';
$string['updatetimezonesuccess'] = '時區 {$a->badzone} 已成功變更為 {$a->replacewith}';
