<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'zh_tw', branch 't16-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = '啟動';
$string['activatenow'] = '（立即啟動）';
$string['active'] = '使用中';
$string['addsystemusers'] = '新增使用者';
$string['alreadyreplied'] = '此使用者已回覆';
$string['anoncancel'] = '無法取消匿名反饋360s';
$string['anonrequestform'] = '請求不能從匿名反饋中移除';
$string['anonymous'] = '匿名';
$string['anonymousfeedback'] = '匿名反饋';
$string['anonymousfeedback_help'] = '如果使用這個表格檢查反饋請求將是匿名的，意味著接受者將看到反饋但不知道反饋來自於哪個用戶。
為確保匿名性，一旦建立一個匿名反饋請求，反饋者名單不能編輯。';
$string['anonymoususer'] = '匿名用戶';
$string['answernow'] = '立即回應';
$string['assigncurrentgroups'] = '已指派的群組';
$string['assigncurrentusers'] = '已指派的使用者';
$string['assignedtoxdraftusers'] = '已指派給 {$a} 個草稿使用者';
$string['assignedtoxusers'] = '已指派給 {$a} 個使用者';
$string['assigngroup'] = '將群組指派給 360 度意見回饋評鑑法？';
$string['assigngrouptype'] = '指派類型';
$string['assignincludechildren'] = '包含子群組？';
$string['assignments'] = '指派';
$string['assignnumusers'] = '已指派的使用者';
$string['assignsourcename'] = '已指派的群組';
$string['backtofeedback360'] = '回到意見回饋';
$string['backtofeedbackrequest'] = '回到意見回饋要求';
$string['byduedate'] = '期限為 {$a}';
$string['cancellationalert'] = '{$a->userfrom} 已取消其意見回饋要求 "{$a->feedbackname}"，您不再需要回應。';
$string['cancellationemail'] = '{$a->userfrom} 已取消其意見回饋要求 "{$a->feedbackname}"，您不再需要回應。';
$string['cancellationsubject'] = '{$a->userfrom} 意見回饋要求取消';
$string['cancelrequest'] = '取消意見回饋要求';
$string['cancelrequestconfirm'] = '您確定要取消此意見回饋要求？';
$string['cancelrequestcontinued'] = '不再接受意見回饋，但所有目前的回覆將保留。';
$string['cancelrequestsuccess'] = '已成功取消要求';
$string['cancelusersemail'] = '取消這些外部使用者的現有要求：';
$string['cleanuptask'] = '清除反饋360';
$string['close'] = '關閉';
$string['closed'] = '已關閉';
$string['closenow'] = '（立即關閉）';
$string['completed'] = '已完成';
$string['configenablefeedback360'] = '此選項可讓您：
在此網站上對使用者啟用（顯示）/隱藏/停用 360 度意見回饋功能。

* 如果選擇「顯示」，所有與 360 度意見回饋相關的連結、功能表、標籤和選項將可供選取。
* 如果選擇「隱藏」，將會隱藏所有與 360 度意見回饋相關的連結和標籤。
* 如果選擇「停用」，360 度意見回饋將從網站上的任何功能表中消失且無法存取。';
$string['confirmactivatefeedback360'] = '您確定要啟動意見回饋 - {$a}？';
$string['confirmclosefeedback360'] = '您確定要關閉意見回饋 - {$a}？';
$string['confirmdeletefeedback360'] = '您確定要刪除意見回饋 - {$a}？';
$string['confirmdeletequestion'] = '您確定要刪除問題 - {$a}？';
$string['content'] = '內容';
$string['contentupdated'] = '已更新內容';
$string['copy'] = '複製';
$string['createfeedback360'] = '建立意見回饋';
$string['createfeedback360heading'] = '建立新的 360 度意見回饋';
$string['currentrequestees'] = '目前的應要求者';
$string['currentusers'] = '目前的使用者';
$string['currentusersmatching'] = '目前符合的使用者 \'{$a}\'';
$string['delete'] = '刪除';
$string['deletedfeedback360'] = '已成功刪除意見回饋';
$string['deletefeedback360s'] = '刪除意見回饋 - {$a}';
$string['description'] = '描述';
$string['description_help'] = '建立意見回饋描述時，此資訊會顯示在意見回饋名稱後面';
$string['draft'] = '草稿';
$string['duedate'] = '到期日';
$string['duedate_help'] = '要求使用者應回覆的截止日期';
$string['emailmissing'] = '電子郵件遺失';
$string['emailrequesthtml'] = '<p>{$a->fullname} 要求您填寫其意見回饋表。請點選下方的連結，並在顯示的表格中進行填寫：<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = '現有的外部意見回饋要求';
$string['emailrequestsnew'] = '新增外部意見回饋要求';
$string['emailrequestsnew_help'] = '若要向外部使用者要求意見回饋，請每行輸入一個電子郵件地址';
$string['emailrequeststr'] = '{$a->fullname} 已要求您填寫其意見回饋表。請造訪下方的 URL 並在顯示的表格中進行填寫：
{$a->url}';
$string['emailrequestsubject'] = '{$a->fullname} 提出的意見回饋要求';
$string['emailrequesturlmask'] = '這裡';
$string['enablefeedback360'] = '啟用 360 度意見回饋';
$string['error:accessdenied'] = '存取被拒，您沒有檢視此頁面的權限';
$string['error:activationconfirmation'] = '意見回饋尚未準備好啟動';
$string['error:activationstatus'] = '無法啟動處於草稿狀態或已關閉的意見回饋';
$string['error:cannotchangestatus'] = '目前狀態 {$a->oldstatus} 無法變更為 {$a->newstatus}';
$string['error:deletefromanon'] = '不能從匿名反饋刪除請求';
$string['error:duedateformat'] = '到期日不是使用可辨識的格式。';
$string['error:duedatepast'] = '到期日位於過去，請選取位於未來的值，';
$string['error:emailduplicate'] = '您有重複的電子郵件，請僅輸入電子郵件一次：';
$string['error:emailformat'] = '這些電子郵件不符合預期的格式：';
$string['error:emptyuserrequests'] = '您沒有收件者，請選取使用者或輸入電子郵件';
$string['error:feedback360isactive'] = '意見回饋必須處於「草稿」或「已關閉」狀態，才能移除';
$string['error:feedback360noteditable'] = '無法編輯處於「使用中」狀態的意見回饋';
$string['error:feedbacknotactive'] = '除非表格使用中，否則無法編輯意見回饋';
$string['error:feedbacktablecreation'] = '在建立答案表之前，必須先儲存意見回饋';
$string['error:invalidparams'] = '無效參數';
$string['error:learnersrequired'] = '意見回饋必須指派給使用者';
$string['error:newduedatebeforeold'] = '到期日不能設為較早的日期，請將它設為等於現有到期日或之後的日期。';
$string['error:noformselected'] = '發生錯誤，未選取意見回饋表。請選取意見回饋表，然後再繼續。';
$string['error:previewpermissions'] = '您沒有預覽此意見回饋的權限';
$string['error:questionsrequired'] = '意見回饋必須至少有一個基本或檢討問題';
$string['error:readonly'] = '無法以唯讀模式提交表格';
$string['error:recipientsrequired'] = '必須選取至少一個收件者群組';
$string['error:requestdeletefailure'] = '無法刪除意見回饋要求，驗證失敗';
$string['error:respassignmentaccess'] = '您沒有存取此頁面的權限';
$string['error:submitform'] = '請以有效的必要資料填寫表格，然後再提交或儲存進度以稍後完成。';
$string['error:unexpectedtype'] = '變數 {$a} 不符合預期的類型';
$string['error:unrecognisedaction'] = '正在嘗試無法辨識的動作：{$a}';
$string['eventcreatedfeedback'] = '建立反饋360';
$string['eventcreatedrequest'] = '建立反饋360請求';
$string['eventdeletedfeedback'] = '刪除反饋360';
$string['eventdeletedrequest'] = '刪除反饋360請求';
$string['eventupdatedfeedback'] = '更新反饋360';
$string['feedback360'] = '360 度意見回饋';
$string['feedback360aboutcolleagues'] = '提供關於您同事的意見回饋';
$string['feedback360aboutuser'] = '關於 {$a} 的意見回饋';
$string['feedback360aboutyou'] = '關於您的意見回饋';
$string['feedback360activated'] = '已成功啟動意見回饋';
$string['feedback360activenochangesallowed'] = '此 360 度意見回饋使用中，無法變更學員指派';
$string['feedback360:assignfeedback360togroup'] = '將意見回饋指派給群組';
$string['feedback360cloned'] = '已成功複製意見回饋';
$string['feedback360:clonefeedback360'] = '複製意見回饋';
$string['feedback360closed'] = '已成功關閉意見回饋';
$string['feedback360closednochangesallowed'] = '此 360 度意見回饋已關閉，無法變更學員指派';
$string['feedback360created'] = '已成功建立意見回饋';
$string['feedback360disabled'] = '此網站上未啟用 360 度意見回饋';
$string['feedback360fixerrors'] = '在啟動意見回饋之前，您必須修正下列錯誤';
$string['feedback360:manageactivation'] = '管理意見回饋啟動';
$string['feedback360:managefeedback360'] = '管理意見回饋表';
$string['feedback360:manageownfeedback360'] = '管理自己的意見回饋要求';
$string['feedback360:managepageelements'] = '管理意見回饋內容';
$string['feedback360:managestafffeedback'] = '管理下屬的意見回饋要求';
$string['feedback360notfound'] = '找不到意見回饋表';
$string['feedback360requestdeleted'] = '已成功刪除意見回饋要求';
$string['feedback360updated'] = '已成功更新意見回饋';
$string['feedback360:viewassignedusers'] = '檢視指派給意見回饋的使用者';
$string['feedback360:viewownreceivedfeedback360'] = '檢視自己的意見回饋要求';
$string['feedback360:viewownrequestedfeedback360'] = '檢視要求您和您回應的意見回饋';
$string['feedback360:viewstaffreceivedfeedback360'] = '檢視下屬意見回饋要求';
$string['feedback360:viewstaffrequestedfeedback360'] = '檢視要求下屬及其回應的意見回饋';
$string['feedbackanonymous'] = '這個反饋是匿名的。接收者可以閱讀反饋但不知道反饋來自於誰。此反饋請求已經發送給 {$a}用戶（包括您）。';
$string['feedbacknotanonymous'] = '注意此反饋已附加您的名字提交。接收者可以閱讀反饋并知道來自於您。';
$string['feedbacksubmitted'] = '已提交意見回饋';
$string['givefeedback'] = '提供意見回饋';
$string['invalidsesskey'] = '指定的工作階段金鑰無效。請再重新傳送資料一次';
$string['loadfeedback360failure'] = '無法載入 360 度意見回饋';
$string['managefeedback360'] = '管理意見回饋';
$string['managefeedback360s'] = '管理 360 度意見回饋';
$string['managercancellationalert'] = '{$a->userfrom} 已取消其下屬 {$a->staffname} 的意見回饋要求 "{$a->feedbackname}"，您不再需要回應。';
$string['managercancellationemail'] = '{$a->userfrom} 已取消其下屬 {$a->staffname} 的意見回饋要求 "{$a->feedbackname}"，您不再需要回應。';
$string['managercancellationsubject'] = '{$a->staffname} 意見回饋要求取消';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} 已要求您填寫其下屬 {$a->staffname} 的意見回饋表。請點選下方的連結，開始填寫表格：<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} 已要求您填寫其下屬 {$a->staffname} 的意見回饋表。請造訪下方的 URL 來開始填寫表格：

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} 要求有關其下屬 {$a->staffname} 的意見回饋';
$string['managerreminderemailbody'] = '我想提醒您填寫有關我下屬 {$a->staffname} 的意見回饋要求。希望您能在 {$a->timedue} 之前填寫表格，請按一下 {$a->url} 開始。

謝謝您
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = '我想提醒您填寫有關我下屬 {$a->staffname} 的意見回饋要求。希望您能在 {$a->timedue} 之前填寫表格，請按一下 {$a->link} 開始。

謝謝您
{$a->userfrom}';
$string['managerreminderemailsubject'] = '提醒：{$a->staffname} 的意見回饋要求';
$string['managerupdatealert'] = '{$a->userfrom} 已更新其下屬 {$a->staffname} 的意見回饋要求 "{$a->feedbackname}" 的到期日，您現在可以延至 {$a->timedue} 之前回應。';
$string['managerupdateemail'] = '{$a->userfrom} 已更新其下屬 {$a->staffname} 的意見回饋要求 "{$a->feedbackname}" 的到期日，，您現在可以延至 {$a->timedue} 之前回應。';
$string['managerupdatesubject'] = '{$a->staffname} 意見回饋更新';
$string['manageuserrequests'] = '管理使用者要求';
$string['messages'] = '訊息';
$string['myfeedback'] = '我的意見回饋';
$string['name'] = '名稱';
$string['nameemail'] = '名稱/電子郵件';
$string['name_help'] = '這是將顯示在意見回饋表格和報告頂端的名稱。';
$string['next'] = '下一步';
$string['nofeedback360s'] = '尚未建立任何意見回饋';
$string['nofeedback360togive'] = '尚未要求您提供任何意見回饋';
$string['nogroupassignments'] = '目前沒有指派的群組';
$string['notcompleted'] = '未完成';
$string['nouserassignments'] = '目前沒有指派的使用者';
$string['options'] = '選項';
$string['overdue'] = '逾期';
$string['pending'] = '（待處理）';
$string['pluginname'] = 'Totara Feedback';
$string['potentialrequestees'] = '潛在的應要求者';
$string['potentialusers'] = '潛在使用者';
$string['potentialusersmatching'] = '潛在的符合使用者 \'{$a}\'';
$string['preview'] = '預覽';
$string['previewencased'] = '（預覽）';
$string['previewheader'] = '正在預覽 "{$a}"';
$string['previewsubheader'] = '這會顯示回應意見回饋要求者會檢視的頁面。';
$string['progresssaved'] = '已儲存進度';
$string['recipient:anyuser'] = '任何網站使用者';
$string['recipient:audiencies'] = '隸屬的對象';
$string['recipientdesc'] = '選取被指派者可以要求意見回饋的使用者群組';
$string['recipient:directreports'] = '他們的直接部屬（僅經理）';
$string['recipient:email'] = '外部電子郵件地址';
$string['recipient:linemanager'] = '他們的直屬經理';
$string['recipients'] = '收件者';
$string['recipient:sameorg'] = '組織相同的人';
$string['recipient:samepos'] = '職位相同的人';
$string['recipientsupdated'] = '已更新收件者';
$string['remind'] = '提醒';
$string['reminderconfirm'] = '這會傳送提醒給您已要求提供意見回饋但尚未回應的所有人：';
$string['reminderconfirmanonymous'] = '將發送提示信息給沒有反饋的{$a}用戶';
$string['reminderemailbody'] = '這是要提醒您，{$a->requestername} 要求您在 {$a->timedue} 之前完成關於他們的意見回饋表，請至 {$a->url} 填寫表格。';
$string['reminderemailbodyhtml'] = '這是要提醒您，{$a->requestername} 要求您在 {$a->timedue} 之前完成關於他們的意見回饋表，請按一下 {$a->link} 並填寫表格。';
$string['reminderemailsubject'] = '提醒：{$a->requestername} 的意見回饋要求';
$string['reminderssent'] = '已傳送 {$a} 的提醒';
$string['remindresponders'] = '傳送意見回饋提醒';
$string['removerequest'] = '刪除意見回饋要求';
$string['removerequestconfirm'] = '您確定要移除提出給 {$a} 的意見回饋要求？';
$string['removeuserfromrequest'] = '從 {$a}移除反饋請求';
$string['request'] = '要求';
$string['requestcreatedsuccessfully'] = '已成功建立意見回饋要求';
$string['requested'] = '已要求：';
$string['requestfeedback360'] = '要求意見回饋';
$string['requestfeedback360confirm'] = '您確定要...';
$string['requestfeedback360create'] = '建立新的意見回饋要求，針對：';
$string['requestfeedback360delete'] = '取消現有要求，針對：';
$string['requestfeedback360keep'] = '傳送到期日更新至：';
$string['requestupdatedsuccessfully'] = '已成功更新意見回饋要求';
$string['requestusersemail'] = '要求外部使用者提供意見回饋';
$string['requestuserssystem'] = '要求系統使用者提供意見回饋';
$string['requestuserssystemchoose'] = '選擇要徵求其意見回饋的使用者：';
$string['response'] = '回應';
$string['responsecount'] = '{$a->responded} 個回應（共 {$a->total} 個）';
$string['responsecountnew'] = '{$a->new} 新增';
$string['responses'] = '回應';
$string['reviewnow'] = '檢視您的回應';
$string['reviewnowmanager'] = '檢視他們的回應';
$string['saveprogress'] = '儲存進度';
$string['settings'] = '設定';
$string['status'] = '狀態';
$string['statusat'] = '狀態：';
$string['stop'] = '停止';
$string['submitfeedback'] = '提交意見回饋';
$string['timedue'] = '到期日：';
$string['update'] = '更新';
$string['updatealert'] = '{$a->userfrom} 已更新其意見回饋要求 "{$a->feedbackname}" 的到期日，您現在可以延至 {$a->timedue} 之前回應。';
$string['updateemail'] = '{$a->userfrom} 已更新其意見回饋要求 "{$a->feedbackname}" 的到期日，您現在可以延至 {$a->timedue} 之前回應。';
$string['updatesubject'] = '{$a->userfrom} 意見回饋更新';
$string['urlrequesturlmask'] = '這裡';
$string['userassignmentnotfound'] = '找不到使用者指派';
$string['userheaderfeedback'] = '{$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">檢視設定檔</a> 的意見回饋';
$string['userheaderfeedbackbyemail'] = '外部使用者 {$a->responder} 對 {$a->username} <a href="{$a->profileurl}" target="_blank">檢視設定檔</a> 的意見回饋';
$string['userownheaderfeedback'] = '關於您的意見回饋';
$string['userxfeedback360'] = '{$a} 的意見回饋';
$string['validationfailed'] = '驗證失敗';
$string['viewinguserxfeedback360'] = '您正在檢視 {$a} 的意見回饋';
$string['viewrequest'] = '檢視要求';
$string['viewresponse'] = '檢視回應';
$string['viewuserxresponses'] = '檢視 {$a} 的回應';
