<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'zh_tw', branch 't16-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = '接受';
$string['alert_description'] = '以下列出您已收到的所有警示。您可以按一下警示標題中的連結，以檢視詳細資訊，或是按一下清單右邊的解除圖示，以解除警示。您也可以選擇利用「搜尋依據」功能，篩選顯示在清單中的警示。';
$string['alertfooter'] = '若要變更接收這些電子郵件的喜好設定，請移到您的<a href={$a}>設定檔 -> 訊息</a>標籤。';
$string['alertfooter2'] = '若要變更接收這些電子郵件的喜好設定，請移到這裡的「我的設定檔設定」->「訊息」：{$a}';
$string['alertfooter2html'] = '若要變更接收這些電子郵件的喜好設定，請移到您的<a href="{$a}">我的設定檔設定 -> 訊息</a>。';
$string['alerts'] = '警示';
$string['blended'] = '混合';
$string['cannotsavemessage'] = '無法儲存訊息';
$string['chat'] = '聊天';
$string['cleanupmessagestask'] = '清除相關信息';
$string['competency'] = '能力';
$string['course'] = '課程';
$string['dismiss'] = '解除';
$string['emailnotifications'] = '電子郵件通知';
$string['error:invalideventtype'] = '無效的事件類型：{$a}';
$string['error:redirecttoexternal'] = '錯誤：正在嘗試重新導向至外部網域';
$string['eventalertsent'] = '警告發送';
$string['eventtasksent'] = '任務發送';
$string['evidence'] = '證明';
$string['face2face'] = '面對面';
$string['facetoface'] = '面對面';
$string['forum'] = '論壇';
$string['grading'] = '分級';
$string['learningplan'] = '學習計畫';
$string['lesson'] = '課程';
$string['link'] = '連結';
$string['messageprovider:alert'] = '警示通知';
$string['messageprovider:task'] = '工作通知';
$string['messages'] = '訊息';
$string['messagesettings'] = '訊息設定';
$string['message:viewallmessages'] = '檢視所有訊息';
$string['nextaction'] = '下一個動作';
$string['noscript'] = '請在您的瀏覽器中啟用 JavaScript';
$string['notyours'] = '這不是您的訊息：{$a}';
$string['objective'] = '目標';
$string['pluginname'] = 'Totara 訊息';
$string['program'] = '課程計畫';
$string['quiz'] = '測驗';
$string['reasonfordecision'] = '原因（同意/拒絕）：';
$string['recordsall'] = '顯示 {$a} 筆記錄';
$string['recordsshown'] = '顯示 {$a->countfiltered}/{$a->countall} 筆記錄';
$string['reject'] = '拒絕';
$string['resource'] = '資源';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = '已儲存設定';
$string['statusnotok'] = '狀態異常';
$string['statusok'] = '狀態正常';
$string['statusundecided'] = '狀態未定';
$string['survey'] = '問卷';
$string['task_description'] = '以下列出您已收到的所有工作。您可以按一下工作標題中的連結，以檢視詳細資訊，或是按一下清單右邊的解除圖示，以解除工作。您也可以選擇利用「搜尋依據」功能，篩選顯示在清單中的工作。';
$string['tasks'] = '工作';
$string['unknown'] = '未知';
$string['updatemessagestask'] = '30天后解除警告和任務';
$string['urgencynormal'] = '正常';
$string['urgencyurgent'] = '緊急';
$string['viewdetailshere'] = '您可在以下位置找到更多詳細資訊：<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = '含已選項目：';
$string['youcannotview'] = '您不能檢視此頁面';
