<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'zh_tw', branch 't16-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = '已達成';
$string['addassignedcompetencies'] = '指派能力';
$string['addassignedcompetencytemplates'] = '指派能力範本';
$string['addassignedgoals'] = '指派目的';
$string['addassignedgoaltemplates'] = '指派目的範本';
$string['addaudience'] = '添加觀眾';
$string['addcohorts'] = '新增對象';
$string['addcompanygoaltype'] = '添加新公司目標類型';
$string['addcompetency'] = '新增能力';
$string['addcourseevidencetocompetencies'] = '新增課程證明至能力';
$string['addcourseevidencetocompetency'] = '新增課程證明至能力';
$string['addcourseevidencetogoal'] = '新增課程證明至目的';
$string['addcourseevidencetogoals'] = '新增課程證明至目的';
$string['adddepthlevel'] = '新增深度層級';
$string['addedcompetency'] = '已新增能力 "{$a}"';
$string['addedgoal'] = '已新增目的 "{$a}"';
$string['addedorganisation'] = '已新增組織 "{$a}"';
$string['addedposition'] = '已新增職位 "{$a}"';
$string['addgoal'] = '新增目的';
$string['addgoalcompany'] = '新增公司目的';
$string['addgoalpersonal'] = '新增個人目的';
$string['addgoals'] = '新增目的';
$string['additionaloptions'] = '其他選項';
$string['addmultiplenewcompetency'] = '新增多項能力';
$string['addmultiplenewgoal'] = '新增多個目的';
$string['addmultipleneworganisation'] = '新增多個組織';
$string['addmultiplenewposition'] = '新增多個職位';
$string['addnewcompetency'] = '新增能力';
$string['addnewgoal'] = '新增目的';
$string['addneworganisation'] = '新增組織';
$string['addnewposition'] = '新增職位';
$string['addnewscalevalue'] = '新增量表值';
$string['addnewtemplate'] = '新增能力範本';
$string['addorganisation'] = '新增組織';
$string['addorganisations'] = '新增組織';
$string['addpersonalgoaltype'] = '添加新個人目標類型';
$string['addposition'] = '新增職位';
$string['addpositions'] = '新增職位';
$string['addtype'] = '新增類型';
$string['aggregationmethod'] = '彙總方法';
$string['aggregationmethod1'] = '全部';
$string['aggregationmethod2'] = '任何';
$string['aggregationmethod3'] = '關閉';
$string['aggregationmethod4'] = '單位';
$string['aggregationmethod5'] = '分數';
$string['aggregationmethod6'] = '加權總和';
$string['aggregationmethod7'] = '加權平均';
$string['aggregationmethodview'] = '{$a} 彙總方法';
$string['allcompetencyscales'] = '所有能力量表';
$string['allframeworks'] = '所有架構';
$string['allgoalscales'] = '所有目的量表';
$string['alltypes'] = '所有類型';
$string['andchildren'] = '（以及下層）';
$string['appraiser'] = '考核者';
$string['assign'] = '指派';
$string['assigncohort'] = '對象';
$string['assigncompetencies'] = '指派能力';
$string['assigncompetency'] = '指派能力';
$string['assigncompetencytemplate'] = '指派能力範本';
$string['assigncompetencytemplates'] = '指派能力範本';
$string['assigncoursecompletion'] = '指派完成的課程';
$string['assigncoursecompletions'] = '指派完成的課程';
$string['assigncoursecompletiontocompetencies'] = '將完成的課程指派至能力';
$string['assigncoursecompletiontocompetency'] = '將完成的課程指派至能力';
$string['assigncoursecompletiontogoal'] = '將完成的課程指派至目的';
$string['assigncoursecompletiontogoals'] = '將完成的課程指派給目的';
$string['assignedcompetencies'] = '已指派的能力';
$string['assignedcompetenciesandtemplates'] = '已指派的能力和能力範本';
$string['assignedcompetencytemplates'] = '已指派的能力範本';
$string['assignedgoals'] = '已指派的目標';
$string['assignedgoalsandtemplates'] = '已指派的目標和目標範本';
$string['assignedgoaltemplates'] = '已指派的目標範本';
$string['assignedonly'] = '已指派但尚未使用';
$string['assigngoal'] = '指派目標';
$string['assigngoals'] = '指派目標';
$string['assigngoaltemplate'] = '指派目標範本';
$string['assigngoaltemplates'] = '指派目標範本';
$string['assigngroup'] = '指派使用者群組';
$string['assignnewcompetency'] = '指派新能力';
$string['assignnewevidenceitem'] = '指派新證明項目';
$string['assignnewgoal'] = '指派新目標';
$string['assignorganisation'] = '組織';
$string['assignposition'] = '職位';
$string['assignrelatedcompetencies'] = '指派相關能力';
$string['assignrelatedgoals'] = '指派相關目標';
$string['availablex'] = '可用 {$a}';
$string['bulkactions'] = '大量動作';
$string['bulkaddfailed'] = '將這些項目新增到階層時發生問題。';
$string['bulkadditemnames'] = '批量添加項';
$string['bulkadditemnames_help'] = '提供名單（每行一個）用來同時建立多個項目。您可以在項目名前使用空格來表示父級-子級關係 - 在名稱前每兩個空格表示層級中的一級。

您必須確保您建立的結構是有效的，意味著每個項目必須頂層（無縮排）或者在以上級別的現有項目下。舉例：您不能建立3級項目，除非已有2及項目在之上。

*注意*：使用批量添加功能，如果您想建立簡單項，在同一個框架中，使用同樣類型，並且沒有其他額外信息諸如ID號碼或簡稱。

如果您希望控制更多定義字段值，例如簡稱或id號碼，設置單獨項目類型等，您應使用人力資源導入工具代替。';
$string['bulkaddnoitems'] = '找不到項目';
$string['bulkaddparenterror'] = '不能定位項目\'{$a}\'的父項。請檢查您項目名稱前的空格數並且確保結構正確 - 點擊幫助圖標獲取更多格式信息。';
$string['bulkaddsuccess'] = '{$a} 個項目已成功新增到階層';
$string['bulkdeletecompetency'] = '大量刪除能力';
$string['bulkdeletegoal'] = '大量刪除目的';
$string['bulkdeleteorganisation'] = '大量刪除組織';
$string['bulkdeleteposition'] = '大量刪除職位';
$string['bulkmovecompetency'] = '大量移動能力';
$string['bulkmovegoal'] = '大量移動目標';
$string['bulkmoveorganisation'] = '大量移動組織';
$string['bulkmoveposition'] = '大量移動職位';
$string['bulktypechanges'] = '大量重新分類';
$string['bulktypechangesdesc'] = '重新分類以下類型的所有項目：';
$string['cancelwithoutassigning'] = '取消而不指派';
$string['cannotupdatedisplaysettings'] = '無法更新顯示設定';
$string['changeto'] = '變更為';
$string['changetype'] = '變更類型';
$string['child'] = '下層';
$string['children'] = '下層';
$string['choosecohort'] = '選擇觀眾';
$string['chooseevidencetype'] = '選擇證明類型';
$string['choosemanager'] = '選擇經理';
$string['chooseorganisation'] = '選擇組織';
$string['chooseposition'] = '選擇職位';
$string['choosewhattodowithdata'] = '選擇您要對自訂欄位資料執行的動作：';
$string['clearsearch'] = '清除搜尋';
$string['clearselection'] = '清除選取項目';
$string['clickfornonjsform'] = '按一下這裡可顯示此表格的非 javascript 版本';
$string['clicktoassign'] = '按一下指派按鈕以選取能力。';
$string['clicktoassigngoal'] = '按一下指派按鈕以選取目的。';
$string['clicktoassigntemplate'] = '按一下指派按鈕以選取能力範本。';
$string['clicktoviewchildren'] = '按一下能力名稱，以檢視下層能力（如有）。';
$string['clicktoviewchildrengoal'] = '按一下目的名稱，以檢視下層目的（如有）。';
$string['cohortmembercount'] = '學員數';
$string['cohortname'] = '觀眾名';
$string['cohortnotfound'] = '對象不存在';
$string['cohortnotselected'] = '未選擇觀眾';
$string['cohorttypedynamic'] = '動態';
$string['cohorttypeset'] = '設置';
$string['companygoal'] = '公司目標';
$string['companygoaldetails'] = '檢視目標架構';
$string['companygoals'] = '公司目標';
$string['competencies'] = '能力';
$string['competenciesdisabled'] = '此網站未啟用能力';
$string['competenciesusedincourse'] = '課程中使用的能力';
$string['competency'] = '能力';
$string['competencyaddedframework'] = '已新增能力架構 "{$a}"';
$string['competencyaddnew'] = '新增能力';
$string['competencyaddnewframework'] = '新增能力架構';
$string['competencyaggregationmethod'] = '彙總方法';
$string['competencyaggregationmethod_help'] = '彙總方法會設定系統計算目的達成程度的方式。

如果彙總方法設定為「全部」，則所有下層目的都必須達成，才能宣告上層目的達成。

如果彙總方法設定為「任何」，則只需要達成其中一個下層目的，就成功達成上層目的。

如果彙總方法設定為「關閉」，則此目的將停用自動達成（它仍可手動標示為已達成）。';
$string['competencyassigndeletecheck'] = '您確定要移除此能力指派？';
$string['competencybacktoallframeworks'] = '回到所有能力架構';
$string['competencycreatetype'] = '已建立能力類型 "{$a}"';
$string['competencycustomfields'] = '自訂欄位';
$string['competencydeletecheck'] = '您確定要完全刪除此能力、其所有下層以及其中包含的資料？';
$string['competencydeletecheck11'] = '您確定要刪除能力 "{$a}"？
<br /><br />
這將會移除下列資料：<br />
- "{$a}" 能力';
$string['competencydeletecheckwithchildren'] = '您確定要刪除能力 "{$a->itemname}" 及其 {$a->children_string}？
<br /><br />
這將會移除下列資料：<br />
- "{$a->itemname}" 能力及其 {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = '已完全刪除能力架構 "{$a}" 及其資料。';
$string['competencydeletedtype'] = '已完全刪除能力類型 "{$a}"。';
$string['competencydeletemulticheckwithchildren'] = '您確定要刪除 {$a->num} 項能力及其 {$a->childcount} 個 {$a->children_string}？
<br /><br />
這將會移除下列資料：<br />
- {$a->num} 項能力及其 {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = '能力深度自訂欄位';
$string['competencydepthlevelview'] = '能力深度層級檢視';
$string['competencydescription'] = '描述';
$string['competencydescription_help'] = '用來提供關於此能力更多詳細資訊的任意文字欄位。當檢視階層清單和個別能力頁面時，會顯示此資料。';
$string['competencydetails'] = '能力詳細資訊';
$string['competencyeditframework'] = '編輯能力架構';
$string['competencyerror:createtype'] = '建立能力類型 "{$a}" 時發生錯誤';
$string['competencyerror:deletedframework'] = '刪除能力架構 "{$a}" 及其資料時發生錯誤。';
$string['competencyerror:deletedtype'] = '刪除能力類型 "{$a}" 時發生錯誤。';
$string['competencyerror:dialognotreeitems'] = '此架構中沒有任何能力';
$string['competencyerror:updatetype'] = '更新能力類型 "{$a}" 時發生錯誤';
$string['competencyevidence'] = '能力證明';
$string['competencyevidenceassessmenttype'] = '評量類型';
$string['competencyevidenceassessmenttype_help'] = '評量類型欄位是任意文字欄位，可填入有關此能力的評量的任何其他資訊。內容可能會有所不同，且為選填欄位。';
$string['competencyevidenceassessor'] = '證明評量者';
$string['competencyevidenceassessor_help'] = '您可以選取評量者，這是評量目前使用者是否精通目前能力的使用者。評量者是選填欄位，因此如果不想指派評量者，請將下拉式清單保留在「選取評量者…」選項。

下拉式清單會列出擔任評量者角色的所有 Moodle 使用者。如果您想要新增的使用者遺失或未顯示任何選項，則需要要求管理員將該使用者新增至評量者角色。';
$string['competencyevidenceassessorname'] = '證明評量者名稱';
$string['competencyevidenceassessorname_help'] = '「評量者名稱」欄位是指負責評量使用者此能力的組織名稱。這是選填欄位，可以保留空白。';
$string['competencyevidencecompetency'] = '證明能力';
$string['competencyevidencecompetency_help'] = '要指派給使用者的能力。如果您正在編輯現有的能力證明項目，則無法變更能力。不過，您可以造訪使用者的「我的記錄」頁面並按一下「新增能力證明」按鈕，建立新的能力證明項目（如果有權限這麼做）。

建立新的能力證明項目時，您可以選擇新增現有能力的證明，或建立新能力。如果選擇「選取能力」，會顯示快顯視窗讓您選擇現有能力。如果選擇「建立新能力」，則會出現表單讓您選擇架構並定義新能力。

請注意，您無法建立參考相同使用者和能力的兩個能力證明項目。如果試著這麼做，系統會提供您連結來編輯原始記錄或選擇其他能力。';
$string['competencyevidencecount'] = '已連結課程';
$string['competencyevidenceorganisation'] = '證明組織';
$string['competencyevidenceorganisation_help'] = '此選項會記錄使用者在完成能力證明項目時所在的組織。在大多數情況下，這會與使用者目前的組織相同。當使用者隨著時間調動組織時，這可以記錄他們在完成時所在之處。這是選填欄位。';
$string['competencyevidenceposition'] = '證明職位';
$string['competencyevidenceposition_help'] = '此選項會記錄使用者在完成能力證明項目時所擔任的職位。在大多數情況下，這會與使用者目前的職位相同。當使用者隨著時間調動職位時，這可以記錄他們在完成時所擔任的職位。這是選填欄位。';
$string['competencyevidenceproficiency_help'] = '此欄位會記錄使用者是否精通於所指派的能力。出現在下拉式清單中的選項取決於指派給所選能力的能力量表，因此必須先選取能力，然後才能編輯此欄位。必須先設定精通度，才能新增或更新能力證明記錄。';
$string['competencyevidenceuser'] = '能力證明使用者';
$string['competencyevidenceuser_help'] = '獲得此能力證明項目指派的使用者。能力證明項目無法重新指派給其他使用者。如果您有足夠的權限，可以按一下使用者的「我的記錄」頁面上的按鈕，為該使用者建立新的能力證明項目。您也可以在報告中尋找記錄並按一下編輯圖示，為該使用者編輯證明。';
$string['competencyfeatureplural'] = '能力';
$string['competencyframework'] = '能力架構';
$string['competencyframeworkdescription'] = '描述';
$string['competencyframeworkdescription_help'] = '架構描述是儲存關於架構的其他資訊的文字欄位。此欄位會顯示在管理能力頁面上，就在能力表格的上方。';
$string['competencyframeworkfullname'] = '完整名稱';
$string['competencyframeworkfullname_help'] = '架構完整名稱是架構的完整標題。';
$string['competencyframeworkgeneral'] = '能力架構';
$string['competencyframeworkgeneral_help'] = '**能力架構** 是設定來存放您預期員工達成的技能、知識和行為能力。

能力可在不同類型的架構之下分門別類。例如，其中一個架構可存放所有產業國家級能力標準（取材自產業團體），而另一個架構則可以存放公司內部所設定的特定能力。

設定能力架構之前，必須先設定 **能力量表**。';
$string['competencyframework_help'] = '能力可分門別類並儲存在「能力架構」中。設定能力架構後，就可以在其中設定能力。';
$string['competencyframeworkidnumber'] = 'ID 編號';
$string['competencyframeworkidnumber_help'] = '架構 ID 編號是可用來代表架構的唯一編號。';
$string['competencyframeworkmanage'] = '管理架構';
$string['competencyframeworks'] = '能力架構';
$string['competencyframeworkscale'] = '能力架構量表';
$string['competencyframeworkscale_help'] = '能力量表可讓您定義評量能力時可以依據的準則。例如，量表可有三個值，分別為「勝任、監督下勝任、無法勝任」。

第一個步驟是使用能力量表選項來新增量表，然後新增用來定義學員能力進度的量表值。您可以視需要新增任意數目的值。另外也請注意預設和精通值設定。';
$string['competencyframeworks_help'] = '**能力架構** 是設定來存放您預期員工達到的技能、知識和行為能力。

能力可在不同類型的架構之下分門別類。例如，其中一個架構可存放所有產業國家級能力標準（取材自產業團體），而另一個架構則可以存放公司內部所設定的特定能力。

設定能力架構之前，必須先設定 **能力量表**。';
$string['competencyframeworkshortname'] = '能力框架簡稱';
$string['competencyframeworkshortname_help'] = '架構簡短名稱是架構完整名稱的快速參考，可用於顯示目的。';
$string['competencyframeworkview'] = '檢視架構';
$string['competencyfullname'] = '能力完整名稱';
$string['competencyfullname_help'] = '能力完整名稱是能力的完整標題。';
$string['competencyidnumber'] = '能力 ID 編號';
$string['competencyidnumber_help'] = '能力 ID 編號是用來代表能力的唯一編號。';
$string['competencymanage'] = '管理能力';
$string['competencymissingname'] = '遺失能力名稱';
$string['competencymissingnameframework'] = '遺失能力架構名稱';
$string['competencymissingnametype'] = '遺失能力類型名稱';
$string['competencymissingshortname'] = '遺失能力簡短名稱';
$string['competencynoframeworks'] = '未定義能力架構';
$string['competencynoframeworkssetup'] = '此網站沒有設定能力架構。';
$string['competencynotypes'] = '沒有能力類型';
$string['competencyparent'] = '上層';
$string['competencyparent_help'] = '**上層能力** 可讓您管理能力之間的上層/下層關係。

請從下拉式功能表選取 **上層能力**。如果要讓能力置於階層頂層，請選取 **頂端**。

如果您變更項目的上層能力，它會移到新的上層下方，而且所有下層也會隨之移動。

**附註：** 若要設定上層/下層關係，架構中必須至少有一個其他項目。否則，此選項將不會出現。';
$string['competencyplural'] = '能力';
$string['competencyreturntoframework'] = '回到能力架構';
$string['competencyscale'] = '能力量表';
$string['competencyscaleassign'] = '能力量表';
$string['competencyscaleassign_help'] = '能力量表定義評量能力時可以依據的準則。這是要新增值之量表的名稱。';
$string['competencyscaledefault'] = '預設值';
$string['competencyscaledefault_help'] = '當使用者尚未展現能力的指定證明項目（完成課程/活動，或通過課程/活動成績）所需的精通度時，會自動指派 **預設值** 給使用者。';
$string['competencyscaledescription'] = '描述';
$string['competencyscale_help'] = '**量表** 是在能力架構中使用的能力量表。

能力量表是在能力架構中設定的。每個架構中只能使用一個能力量表。

您可以在「網站管理」功能表中的「階層/能力/管理架構」下方設定新的能力量表。';
$string['competencyscaleinuse'] = '此量表目前在使用中（即使用者具有標示此量表中的值的能力）。為了維持資料完整性，您不能建立、重新排序或刪除量表值。您仍可重新命名量表值，但當使用者的精通度無預警變更時，可能會讓他們混淆。';
$string['competencyscaleproficient'] = '精通值';
$string['competencyscaleproficient_help'] = '精通值提供方法來讓系統追蹤使用者是否能夠「勝任」特定能力。這可用來在學習計畫中顯示進度，而且只會針對未完成的能力顯示逾期通知。如果量表值組合核取了「精通」，就會將使用者視為「勝任」。您可以將多個量表值設定為視為精通，但必須至少有一個量表值標示為精通。您可以編輯量表值來編輯精通值。

若任何使用者已展現能力的指定證明項目（例如完成課程/活動，或通過課程/活動成績）所需的精通度，標示為精通的最低量表值會自動指定給該使用者。';
$string['competencyscales'] = '能力量表';
$string['competencyscalescalename'] = '名稱';
$string['competencyscalescalename_help'] = '將由能力架構使用的能力量表名稱。';
$string['competencyscalescalevalues'] = '值';
$string['competencyscalescalevalues_help'] = '按照最能夠勝任到最無法勝任的順序輸入能力量表的值（一行一個）。例如：

<p class="indent">
  <em> 勝任<br /> 監督下勝任<br /> 無法勝任<br /> </em>
</p>';
$string['competencyscalesgeneral'] = '能力量表';
$string['competencyscalesgeneral_help'] = '**能力量表** 可讓您定義評量能力時可以依據的準則。例如，量表可有三個值，分別為「勝任、監督下勝任、無法勝任」。

您必須先設定能力量表，然後才能設定能力架構或任何能力。';
$string['competencyscalevaluedescription'] = '描述';
$string['competencyscalevaluedescription_help'] = '能力量表值的較長描述';
$string['competencyscalevalueidnumber'] = '量表值 ID 編號';
$string['competencyscalevalueidnumber_help'] = '量表 ID 編號是代表量表值的唯一編號。';
$string['competencyscalevaluename'] = '量表值名稱';
$string['competencyscalevaluename_help'] = '**量表值名稱** 是您正在新增或編輯之能力量表值的名稱。

量表值用來定義學員的目的進度。您可以視需要新增任意數目的量表值。

**附註：** 請記得設定預設值和「視為完成」設定。';
$string['competencyscalevaluenumeric'] = '能力量表數值';
$string['competencyscalevaluenumericalvalue'] = '量表值數值';
$string['competencyscalevaluenumericalvalue_help'] = '量表值數值是與量表值相關聯的數值。量表值必須介於 -99999.99999 到 99999.99999 的範圍，而且不超過 5 個小數位數。';
$string['competencyshortname'] = '能力簡短名稱';
$string['competencyshortname_help'] = '能力簡短名稱是能力的快速參考名稱，可用於顯示目的。';
$string['competencytemplatefullname_help'] = '範本完整名稱是正在設定之能力範本的完整標題。';
$string['competencytemplategeneral_help'] = '**能力範本** 是將某個能力架構的能力群組在一起的方式。

設定訓練事件（例如就職訓練課程）時，這可以連結到名為「新進員工能力」的能力範本；系統會自動擷取數個能力，而不必重複地逐一選取能力。';
$string['competencytemplatemanage'] = '管理範本';
$string['competencytemplates'] = '能力範本';
$string['competencytemplateshortname_help'] = '架構簡短名稱是能力架構的快速參考名稱，可用於顯示目的。';
$string['competencytype'] = '類型';
$string['competencytypecustomfields'] = '能力類型自訂欄位';
$string['competencytypedescription'] = '能力類型描述';
$string['competencytypedescription_help'] = '能力類型的較長文字描述';
$string['competencytype_help'] = '管理員可以建立和指派能力類型。如果能力獲指派類型，它會繼承指派給該類型的任何自訂欄位。這可讓您組織與能力相關的中繼資料，並且只顯示各種能力所需的欄位。';
$string['competencytypeidnumber'] = '能力類型 ID 編號';
$string['competencytypes'] = '能力類型';
$string['competencytypeview'] = '能力類型檢視';
$string['competencyupdatedframework'] = '已更新能力架構 "{$a}"';
$string['competencyupdatetype'] = '已更新能力類型 "{$a}"';
$string['competent'] = '勝任';
$string['competentwithsupervision'] = '監督下勝任';
$string['configenablegoals'] = '此選項可讓您：
在此網站上對使用者啟用（顯示）/隱藏/停用目標功能。

* 如果選擇「顯示」，所有與目標相關的連結、功能表、標籤和選項將可供存取。
* 如果選擇「隱藏」，將會隱藏所有與目標相關的連結和標籤。
* 如果選擇「停用」，課程計畫將從網站上的任何功能表中消失且無法存取。';
$string['configshowhierarchyshortnames'] = '切除除等級格式中全稱之外的簡稱使用。當啟用，層級將包含框架，項目和類型形式中的簡稱字段';
$string['confirmmoveitems'] = '您確定要將 {$a->num} 個 {$a->items} 移到 "{$a->parentname}" 中？<br /><br />{$a->items} 的任何下層也將同時隨之移動。';
$string['confirmpersonaldelete'] = '您確定要刪除 {$a->username} 的個人目標 {$a->goalname}';
$string['confirmproceed'] = '您確定要繼續？';
$string['confirmtypechange'] = '重新分類項目並傳送/刪除資料';
$string['couldnotdeletescalevalue'] = '刪除該量表值時發生問題';
$string['createdon'] = '建立日期';
$string['createnewcompetency'] = '建立新能力';
$string['createnewgoal'] = '建立新目標';
$string['currentlyselected'] = '目前已選取';
$string['currenttype'] = '目前類型';
$string['customfields'] = '自訂欄位';
$string['datainx'] = '{$a} 中的資料：';
$string['deletecheckdepth'] = '您確定要完全刪除此深度層級？';
$string['deletecheckframework'] = '您確定要刪除架構 "{$a}"？';
$string['deletecheckscale'] = '您確定要完全刪除此量表？';
$string['deletecheckscalevalue'] = '您確定要刪除此量表值？';
$string['deletechecktemplate'] = '您確定要刪除此能力範本？';
$string['deletechecktype'] = '您確定要刪除此類型？';
$string['deletechecktypeassociated'] = '此類型具有 {$a} 個指派的項目。您確定要移除此類型？';
$string['deletecompetency'] = '刪除能力';
$string['deletedataconfirmproceed'] = '由於新類別沒有自訂欄位，因此這將會刪除與下列自訂欄位相關的所有資料：{$a}。如果您要將資料傳送到新類型，請在新類型中建立適當的自訂欄位，然後再重新分類。您確定要繼續？';
$string['deletedcompetency'] = '已完全刪除能力 {$a} 及其下層。';
$string['deletedcompetencyscale'] = '已完全刪除能力量表 "{$a}"。';
$string['deletedcompetencyscalevalue'] = '已刪除能力量表值 {$a})。';
$string['deleteddepth'] = '已刪除深度層級 {$a}。';
$string['deletedepth'] = '刪除 {$a}';
$string['deletedepthhaschildren'] = '無法刪除此深度層級，因為此深度層級具有項目。';
$string['deletedepthnosuchdepth'] = '深度層級 ID 錯誤。請再試一次。';
$string['deletedepthnotdeepest'] = '無法刪除此深度層級，因為它在此架構中的下方還有深度層級。';
$string['deletedgoal'] = '已完全刪除目的 {$a} 及其下層。';
$string['deletedgoalscale'] = '已完全刪除目的量表 "{$a}"。';
$string['deletedgoalscalevalue'] = '已刪除目的量表值 "{$a}"。';
$string['deletedorganisation'] = '已完全刪除組織 "{$a}" 及其下層';
$string['deletedpersonalgoal'] = '已成功刪除個人目的 {$a}';
$string['deletedposition'] = '已完全刪除職位 {$a} 及其下層';
$string['deletedtemplate'] = '已完全刪除能力範本 {$a} 及其資料。';
$string['deletedtype'] = '已刪除類型 "{$a}"。';
$string['deleteframework'] = '刪除 {$a}';
$string['deletegoal'] = '刪除目標';
$string['deleteincludexcustomfields'] = '- {$a} 筆自訂欄位記錄';
$string['deleteincludexevidence'] = '- {$a} 個證明項目';
$string['deleteincludexrelatedcompetencies'] = '- {$a} 連結至相關的能力';
$string['deleteincludexrelatedgoals'] = '- {$a} 連結至相關的目的';
$string['deleteincludexuserassignments'] = '- {$a} 個使用者指派';
$string['deleteincludexuserstatusrecords'] = '- {$a} 筆使用者狀態記錄';
$string['deleteorganisation'] = '刪除組織';
$string['deleteposition'] = '刪除職位';
$string['deleteselectedx'] = '刪除選取的 {$a}';
$string['deletethisdata'] = '刪除此資料';
$string['deletetype'] = '刪除類型 "{$a}"';
$string['deletetypenosuchtype'] = '類型 ID 錯誤。請再試一次。';
$string['depth'] = '深度 {$a}';
$string['depthlevel'] = '深度層級';
$string['depthlevels'] = '深度層級';
$string['depths'] = '深度';
$string['description'] = '描述';
$string['descriptionview'] = '描述';
$string['displayoptions'] = '顯示選項';
$string['editcompetency'] = '編輯能力';
$string['editdepthlevel'] = '編輯深度層級';
$string['editgeneric'] = '編輯 {$a}';
$string['editgoal'] = '編輯目的';
$string['editorganisation'] = '編輯組織';
$string['editpersonalgoal'] = '編輯個人目標';
$string['editposition'] = '編輯職位';
$string['editscalevalue'] = '編輯量表值';
$string['edittype'] = '編輯類型';
$string['edittypelevel'] = '編輯類型';
$string['enablecompetencies'] = '啟用能力';
$string['enablecompetencies_desc'] = '此選項可讓您：啟用此網站上（顯示）/禁用能力功能。

* 如果選擇顯示，所有與能力相關的連接，菜單，標籤頁和選項將可訪問。
* 如果選擇禁用，能力將從網站上的任何菜單消失並且無法訪問。';
$string['enablegoals'] = '啟用目標';
$string['enablepositions'] = '啟用位置層級';
$string['enablepositions_desc'] = '此選項可讓您：啟用此網站上（顯示）/禁用用戶位置層級功能。

* 如果選擇顯示，所有與位置相關的連接，菜單，標籤頁和選項將可訪問。
* 如果選擇禁用，位置功能將不可見或不可訪問。';
$string['enternamesoneperline'] = '輸入 {$a} 名稱（一行一個）';
$string['entervaliddate'] = '輸入有效的日期';
$string['error:addcompetency'] = '新增能力 "{$a}" 時發生問題';
$string['error:addgoal'] = '新增目的 "{$a}" 時發生問題';
$string['error:addgoals'] = '您沒有新增目標的權限';
$string['error:addorganisation'] = '新增組織 "{$a}" 時發生問題';
$string['error:addposition'] = '新增職位 "{$a}" 時發生問題';
$string['error:alreadyassigned'] = '此目的已透過該方法指派';
$string['error:appraiserdeleted'] = '考核者 "{$a->username}" 已從系統刪除，請選取其他考核者。';
$string['error:badsortorder'] = '無法移動該 {$a}，排序順序發生錯誤。';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" 欄位無法轉換為 "{$a->to}" 欄位。';
$string['error:cannotmoveparentintochild'] = '您無法將 "{$a->item}" 移至其自己的下層 "{$a->newparent}" 中';
$string['error:checkvariable'] = '檢查變數錯誤 - 請再試一次';
$string['error:compevidencealreadyexists'] = '此使用者已有所選目的目的證明。您可以<a href=\'edit.php?id={$a}\'>編輯現有目的</a>或新增其他目的。';
$string['error:couldnotdeletescale'] = '刪除目的量表 "{$a}" 時發生錯誤';
$string['error:couldnotmoveitem'] = '無法移動該 {$a}。更新資料庫時發生錯誤。';
$string['error:couldnotmoveitemnopeer'] = '無法移動該 {$a}，同一個深度層級沒有相鄰項目可供交換。';
$string['error:couldnotreclassifybulk'] = '將項目從 "{$a->from}" 重新分類為 "{$a->to}" 時發生問題';
$string['error:couldnotreclassifyitem'] = '將該項目從 "{$a->from}" 重新分類為 "{$a->to}" 時發生問題';
$string['error:couldnotupgradehierarchyduetobaddata'] = '由於資料錯誤，無法升級階層 ({$a})';
$string['error:createpersonalgoal'] = '您沒有為此使用者建立個人目標的權限';
$string['error:dateformat'] = '請使用 {$a} 格式輸入日期。';
$string['error:deletedepthcheckvariable'] = '檢查變數錯誤 - 請再試一次';
$string['error:deletegoalassignment'] = '您沒有移除該指派的權限';
$string['error:deletepersonalgoal'] = '無法刪除個人目標 {$a}';
$string['error:deletetypecheckvariable'] = '檢查變數錯誤 - 請再試一次';
$string['error:deleteusergoals'] = '您沒有刪除此目的的權限';
$string['error:deletingindiviualassignments'] = '錯誤：無法刪除個人的使用者指派';
$string['error:dialognolinkedcourseitems'] = '此架構中沒有獲指派已連結課程的目的。';
$string['error:editgoals'] = '您沒有編輯此目的的權限';
$string['error:evidencealreadyexists'] = '無法建立新的目的證明，因為已有該使用者和目的的記錄';
$string['error:failedbulkmove'] = '移動這些項目時發生問題';
$string['error:findgoals'] = '您沒有尋找目的的權限';
$string['error:goalnotfound'] = '未找到目標';
$string['error:hierarchyprefixnotfound'] = '找不到階層前綴字 {$a}';
$string['error:hierarchytypenotfound'] = '找不到階層類型 {$a}';
$string['error:includechildrencohort'] = '無法包含非階層項目（對象）的下層';
$string['error:invaliddateformat'] = '無效的日期格式，請使用 {$a} 輸入日期';
$string['error:invaliddatepast'] = '無效的日期，目標日期必須是未來的日期';
$string['error:invaliditemid'] = '無效的項目 ID';
$string['error:invalidparentformove'] = '您要將項目移過去的目標位置不存在';
$string['error:nodeletecompetencyscaleassigned'] = '您無法刪除該能力量表，因為它已指派給一或多個架構';
$string['error:nodeletecompetencyscaleinuse'] = '您無法刪除該能力量表，因為它正在使用中';
$string['error:nodeletecompetencyscalevaluedefault'] = '您無法刪除該量表值，因為它是預設值';
$string['error:nodeletecompetencyscalevalueonlyprof'] = '您無法刪除該量表值，因為它是此量表中的唯一精通值。在刪除之前，請將其他值標示為精通';
$string['error:nodeletegoalscaleassigned'] = '您無法刪除該目的量表，因為它已指派給一或多個架構';
$string['error:nodeletegoalscaleinuse'] = '您無法刪除該目的量表，因為它正在使用中';
$string['error:nodeletegoalscalevaluedefault'] = '您無法刪除該量表值，因為它是預設值';
$string['error:nodeletegoalscalevalueonlyprof'] = '您無法刪除該量表值，因為它是此量表中的唯一「視為完成」值。在刪除之前，請將其他值標示為視為完成';
$string['error:nodeletescaleinuse'] = '您無法刪除使用中的量表。若要刪除此量表，它不能指派給任何架構。';
$string['error:nodeletescalevalueinuse'] = '您無法從使用中的量表刪除量表值。若要刪除此量表值，量表不能指派給任何架構。';
$string['error:noframeworksfound'] = '找不到具有一或多個深度層級的 {$a} 架構。';
$string['error:noitemsselected'] = '未選取任何項目';
$string['error:nonedeleted'] = '無法刪除選取的任何 {$a}';
$string['error:nonefoundbulk'] = '沒有該類型的項目可以轉換';
$string['error:nonefounditem'] = '此項目不屬於指定的類型';
$string['error:noposenabled'] = '未啟用任何職位類型';
$string['error:noreorderscaleinuse'] = '您無法重新排序';
$string['error:norestorefiles'] = '找不到可還原的來源檔案。{$a}';
$string['error:onescalevaluemustbeproficient'] = '再任何時候都必須至少有一個量表值標示為精通。請先將其他量表值設定為精通，然後再取消核取此值。';
$string['error:positionnotset'] = '尚未設定此使用者的職位';
$string['error:positionsdisabled'] = '層級位置在此網站被禁用';
$string['error:postypenotenabled'] = '未啟用職位類型';
$string['error:restoreerror'] = '還原程序期間發生錯誤：{$a}';
$string['error:scaledetails'] = '取得量表詳細資訊時發生錯誤。';
$string['error:somedeleted'] = '只能刪除可能的 {$a->marked_for_deletion} {$a->items} 中的 {$a->actually_deleted}';
$string['error:tempmanagerdeleted'] = '已從系統刪除暫代經理 {$a->username}"，請選取其他暫代經理。';
$string['error:typenotfound'] = '找不到 {$a} 類型';
$string['error:unknownaction'] = '未知的動作';
$string['error:unknownbuttonclicked'] = '按下了未知的按鈕';
$string['error:updatecompetency'] = '更新能力 "{$a}" 時發生問題';
$string['error:updategoal'] = '更新目的 "{$a}" 時發生問題';
$string['error:updateorganisation'] = '更新組織 "{$a}" 時發生問題';
$string['error:updateposition'] = '更新職位 "{$a}" 時發生問題';
$string['error:updatescalevalue'] = '您沒有權限可以更新此指派的量表';
$string['error:updatingscalevalue'] = '錯誤：無法更新量表值';
$string['error:userownappraiser'] = '無法將使用者指派為自己的考核者';
$string['error:viewusergoals'] = '您沒有檢視此使用者目的的權限';
$string['eventexportedframework'] = '導出層級框架';
$string['eventpositionupdated'] = '用戶位置更新';
$string['eventpositionviewed'] = '用戶位置查看';
$string['eventviewedframework'] = '查看層級框架列表';
$string['eventviewedtype'] = '查看層級類型列表';
$string['evidence'] = '證明';
$string['evidenceactivitycompletion'] = '完成的活動';
$string['evidencecoursecompletion'] = '完成的課程';
$string['evidencecoursegrade'] = '課程成績';
$string['evidenceitemremovecheck'] = '您確定要從 "{$a}" 移除此證明項目？';
$string['evidenceitems'] = '已連結課程';
$string['export'] = '匯出';
$string['exportcsv'] = '以 CSV 格式匯出';
$string['exportexcel'] = '以 Excel 格式匯出';
$string['exportods'] = '以 OSD 格式匯出';
$string['exporttext'] = '以文字格式匯出';
$string['exportxls'] = '以 Excel 格式匯出';
$string['filterframework'] = '依架構篩選：';
$string['findgoals'] = '尋找目的';
$string['finishdate'] = '完成日期';
$string['finishdate_help'] = '按一下行事曆圖示，以選取使用者在擔任該職位時完成的日期。';
$string['formrequiresjs'] = '此表單需要啟用 Javascript。';
$string['frameworkdoesntexist'] = '{$a} 架構不存在';
$string['fullnamedepth'] = '深度層級完整名稱';
$string['fullnameframework'] = '完整名稱';
$string['fullnametemplate'] = '範本完整名稱';
$string['fullnametype'] = '類型完整名稱';
$string['fullnametype_help'] = '類型完整名稱';
$string['fullnameview'] = '完整名稱';
$string['globalsettings'] = '全域設定';
$string['goal'] = '目的';
$string['goaladdedframework'] = '已新增目的架構 "{$a}"';
$string['goaladdnew'] = '新增目的';
$string['goaladdnewframework'] = '新增目的架構';
$string['goalaggregationmethod'] = '彙總方法';
$string['goalaggregationmethod_help'] = '彙總方法會設定系統計算目的達成程度的方式。

如果彙總方法設定為「全部」，則所有下層目的都必須達成，才能宣告上層目的達成。

果彙總方法設定為「任何」，則只需要達成其中一個下層目的，就成功達成上層目的。

如果彙總方法設定為「關閉」，則此目的將停用自動達成（它仍可手動標示為已達成）。';
$string['goalallframeworks'] = '所有架構';
$string['goalassigmentselector'] = '指派使用者群組';
$string['goalassigndeletecheck'] = '您確定要移除此目的指派？';
$string['goalassignlevelparent'] = '上層：{$a}';
$string['goalassignmentadmin'] = '管理員：{$a}';
$string['goalassignmentaudience'] = '對象：{$a}';
$string['goalassignmentindividual'] = '以個別方式：{$a}';
$string['goalassignmentmanager'] = '經理：{$a}';
$string['goalassignmentorganisation'] = '組織：{$a}';
$string['goalassignmentposition'] = '職位：{$a}';
$string['goalassignments'] = '目的指派';
$string['goalassignmentself'] = '自己';
$string['goalassignthislevelbelow'] = '此層級和其下層級';
$string['goalassignthislevelonly'] = '此層級';
$string['goalbacktoallframeworks'] = '回到所有目的架構';
$string['goalcount'] = '目的數目';
$string['goalcreatetype'] = '已建立目的類型 "{$a}"';
$string['goalcustomfields'] = '自訂欄位';
$string['goaldeletecheck'] = '您確定要完全刪除此目的、其所有下層以及其中包含的資料？';
$string['goaldeletecheck11'] = '您確定要刪除目的 "{$a}"？
<br /><br />
這將會移除下列資料：<br />
- "{$a}" 目的';
$string['goaldeletecheckwithchildren'] = '您確定要刪除目的 "{$a->itemname}" 及其 {$a->children_string}？
<br /><br />
這將會移除下列資料：<br />
- "{$a->itemname}" 目的及其 {$a->childcount} 個 {$a->children_string}';
$string['goaldeletedassignment'] = '已成功刪除目的指派';
$string['goaldeletedframework'] = '已完全刪除目的架構 "{$a}" 及其資料。';
$string['goaldeletedtype'] = '已完全刪除目標類型 "{$a}"';
$string['goaldeletemulticheckwithchildren'] = '您確定要刪除 {$a->num} 個目標和 {$a->childcount} 個 {$a->children_string}？
<br /><br />
這將會移除下列資料：<br />
- {$a->num} 個目標和 {$a->childcount} 個 {$a->children_string}';
$string['goaldepthcustomfields'] = '目的深度自訂欄位';
$string['goaldepthlevelview'] = '目的深度層級檢視';
$string['goaldescription'] = '描述';
$string['goaldescription_help'] = '用來提供關於此目的更多詳細資訊的任意文字欄位。當檢視階層清單和個別目的頁面時，會顯示此資料。';
$string['goaldetails'] = '目的詳細資訊';
$string['goaleditframework'] = '編輯目的架構';
$string['goalembeddedreportcustomfields'] = '目標自定義字段';
$string['goalerror:createtype'] = '建立目的類型 "{$a}" 時發生錯誤';
$string['goalerror:deletedframework'] = '刪除目的架構 "{$a}" 及其資料時發生錯誤。';
$string['goalerror:deletedtype'] = '刪除目的類型 "{$a}" 時發生錯誤';
$string['goalerror:dialognotreeitems'] = '此架構中沒有任何目的';
$string['goalerror:updatetype'] = '更新目的類型 "{$a}" 時發生錯誤';
$string['goalevidence'] = '目的證明';
$string['goalevidenceassessmenttype'] = '評量類型';
$string['goalevidenceassessmenttype_help'] = '評量類型欄位是任意文字欄位，可填入有關此目的的評量的任何其他資訊。內容可能會有所不同，且為選填欄位。';
$string['goalevidenceassessor'] = '證明評量者';
$string['goalevidenceassessor_help'] = '您可以選取評量者，這是評量目前使用者是否完成目前目的的使用者。評量者是選填欄位，因此如果不想指派評量者，請將下拉式清單保留在「選取評量者…」選項。

下拉式清單會列出擔任評量者角色的所有 Moodle 使用者。如果您想要新增的使用者遺失或未顯示任何選項，則需要要求管理員將該使用者新增至評量者角色。';
$string['goalevidenceassessorname'] = '證明評量者名稱';
$string['goalevidenceassessorname_help'] = '「評量者名稱」欄位是指負責評量使用者此目的的組織名稱。這是選填欄位，可以保留空白。';
$string['goalevidencegoal'] = '證明目的';
$string['goalevidencegoal_help'] = '要指派給使用者的目的。如果您正在編輯現有的目的證明項目，則無法變更目的。不過，您可以造訪使用者的「我的記錄」頁面並按一下「新增目的證明」按鈕，建立新的目的證明項目（如果有權限這麼做）。

建立新的目的證明項目時，您可以選擇新增現有目的的證明，或建立新目的。如果選擇「選取目的」，會顯示快顯視窗讓您選擇現有目的。如果選擇「建立新目的」，則會出現表單讓您選擇架構並定義新目的。

請注意，您無法建立參考相同使用者和目的的兩個目的證明項目。如果試著這麼做，系統會提供您連結來編輯原始記錄或選擇其他目的。';
$string['goalevidenceorganisation'] = '證明組織';
$string['goalevidenceorganisation_help'] = '此選項會記錄使用者在完成目的證明項目時所在的組織。在大多數情況下，這會與使用者目前的組織相同。當使用者隨著時間調動組織時，這可以記錄他們在完成時所在之處。這是選填欄位。';
$string['goalevidenceposition'] = '證明職位';
$string['goalevidenceposition_help'] = '此選項會記錄使用者在完成目的證明項目時所擔任的職位。在大多數情況下，這會與使用者目前的職位相同。當使用者隨著時間調動職位時，這可以記錄他們在完成時所擔任的職位。這是選填欄位。';
$string['goalevidenceproficiency_help'] = '此欄位會記錄使用者是否完成指派的目的。出現在下拉式清單中的選項取決於指派給所選目的的目的量表，因此必須先選取目的，然後才能編輯此欄位。必須先設定精通度，才能新增或更新目的證明記錄。';
$string['goalevidencetimecompleted'] = '完成證明的時間';
$string['goalevidencetimecompleted_help'] = '記錄完成目的證明的時間';
$string['goalevidenceuser'] = '目的證明使用者';
$string['goalevidenceuser_help'] = '獲得此目的證明項目指派的使用者。目的證明項目無法重新指派給其他使用者。如果您有足夠的權限，可以按一下使用者的「我的記錄」頁面上的按鈕，為該使用者建立新的目的證明項目。您也可以在報告中尋找記錄並按一下編輯圖示，為該使用者編輯證明。';
$string['goalfeatureplural'] = '目的';
$string['goalframework'] = '目的架構';
$string['goalframeworkdescription'] = '描述';
$string['goalframeworkdescription_help'] = '架構描述是儲存關於架構的其他資訊的文字欄位。此欄位會顯示在管理目的頁面上，就在目的表格的上方。';
$string['goalframeworkfullname'] = '完整名稱';
$string['goalframeworkfullname_help'] = '架構完整名稱是架構的完整標題。';
$string['goalframeworkgeneral'] = '目的架構';
$string['goalframeworkgeneral_help'] = '**目的架構** 是設定來存放您預期員工達成的技能、知識和行為目的。

目的可在不同類型的架構之下分門別類。例如，其中一個架構可存放所有產業國家級目的標準（取材自產業團體），而另一個架構則可以存放公司內部所設定的特定目的。

設定目的架構之前，必須先設定 **目的量表**。';
$string['goalframework_help'] = '目的可分門別類並儲存在「目的架構」中。設定目的架構後，就可以在其中設定目的。';
$string['goalframeworkidnumber'] = 'ID 編號';
$string['goalframeworkidnumber_help'] = '架構 ID 編號是可用來代表架構的唯一編號。';
$string['goalframeworkmanage'] = '管理架構';
$string['goalframeworks'] = '目的架構';
$string['goalframeworkscale'] = '目的架構量表';
$string['goalframeworkscale_help'] = '目的量表可讓您定義評量目的時可以依據的準則。例如，量表可有三個值，分別為「完成、進行中、已開始」。

目的量表可讓您定義評量目的時可以依據的準則。例如，量表可有三個值，分別為「完成、進行中、已開始」。 第一個步驟是使用目的量表選項來新增量表，然後新增用來定義學員目的進度的量表值。您可以視需要新增任意數目的值。另外也請注意預設和「視為完成」設定。';
$string['goalframeworks_help'] = '**目的架構** 是設定來存放您預期員工達成的技能、知識和行為目的。

目的可在不同類型的架構之下分門別類。例如，其中一個架構可存放所有產業國家級目的標準（取材自產業團體），而另一個架構則可以存放公司內部所設定的特定目的。

設定目的架構之前，必須先設定 **目的量表**。';
$string['goalframeworkshortname'] = '目標框架簡稱';
$string['goalframeworkshortname_help'] = '架構簡短名稱是架構完整名稱的快速參考，可用於顯示目的。';
$string['goalframeworkview'] = '檢視架構';
$string['goalfullname'] = '目的完整名稱';
$string['goalfullname_help'] = '目的完整名稱是目的的完整標題。';
$string['goalidnumber'] = '目的 ID 編號';
$string['goalidnumber_help'] = '目的 ID 編號是用來代表目的的唯一編號。';
$string['goalmanage'] = '管理目的';
$string['goalmissingname'] = '遺失目的名稱';
$string['goalmissingnameframework'] = '遺失目的架構名稱';
$string['goalmissingnametype'] = '遺失目的類型名稱';
$string['goalmissingshortname'] = '遺失目的簡短名稱';
$string['goalnoframeworks'] = '未定義任何目的架構';
$string['goalnoframeworkssetup'] = '此網站未設定任何目標架構。';
$string['goalnotypes'] = '沒有目的類型';
$string['goalparent'] = '上層';
$string['goalparent_help'] = '**上層目的** 可讓您管理目的之間的上層/下層關係。

請從下拉式功能表選取 **上層目的**。如果要讓目的置於階層頂層，請選取 **頂端**。

如果您變更項目的上層目的，它會移到新的上層下方，而且所有下層也會隨之移動。

**附註：** 若要設定上層/下層關係，架構中必須至少有一個其他項目。否則，此選項將不會出現。';
$string['goalpersonalavailableall'] = '對所有用戶可用';
$string['goalpersonalavailableaudience'] = '僅對特定觀眾可用';
$string['goalplural'] = '目的';
$string['goalreports'] = '報告';
$string['goalreturntoframework'] = '回到目的架構';
$string['goals'] = '目的';
$string['goalsassigned'] = '已指派的目的';
$string['goalscale'] = '目的量表';
$string['goalscaleassign'] = '目的量表';
$string['goalscaleassign_help'] = '目的量表定義評量目的時可以依據的準則。這是要新增值之量表的名稱。';
$string['goalscaledefault'] = '預設值';
$string['goalscaledefaultassigned'] = '已指派目的';
$string['goalscaledefaultcompleted'] = '已完成目的';
$string['goalscaledefault_help'] = '當使用者尚未展現目的的指定證明項目（完成課程/活動，或通過課程/活動成績）所需的精通度時，會自動指派 **預設值** 給使用者。';
$string['goalscaledefaultstarted'] = '目的進行中';
$string['goalscaledescription'] = '描述';
$string['goalscale_help'] = '**量表** 是在目的架構中使用的目的量表。

目的量表是在目的架構中設定的。每個架構中只能使用一個目的量表。

您可以在「網站管理」功能表中的「階層/目的/管理架構」下方設定新的目的量表。';
$string['goalscaleinuse'] = '此量表目前在使用中（即使用者具有標示此量表中的值的目的）。為了維持資料完整性，您不能建立、重新排序或刪除量表值。您仍可重新命名量表值，但當使用者的精通度無預警變更時，可能會讓他們混淆。';
$string['goalscaleproficient'] = '視為完成';
$string['goalscaleproficient_help'] = '*視為完成* 值提供方法來讓系統追蹤使用者是否完成特定目的。
    如果量表值組合核取了視為完成，就會將使用者視為完成。您可以將多個量表值設定為視為完成，但必須至少有一個量表值標示為視為完成。您可以編輯量表值來編輯視為完成值。';
$string['goalscales'] = '目的量表';
$string['goalscalescalename'] = '名稱';
$string['goalscalescalename_help'] = '將由目的架構使用之目的量表的名稱。';
$string['goalscalescalevalues'] = '值';
$string['goalscalescalevalues_help'] = '按照完成度最高到完成度最低的順序輸入目的量表的值（一行一個）。例如：

  * *完成*
  * *進行中*
  * *已開始*';
$string['goalscalesetdefault'] = '設置{$a}為默認值';
$string['goalscalesgeneral'] = '目的量表';
$string['goalscalesgeneral_help'] = '**目的量表** 可讓您定義評量目的時可以依據的準則。例如，量表可有三個值，分別為「完成、進行中、已開始」。

*您必須先設定目的量表，然後才能設定目的架構或任何目的。*';
$string['goalscalevaluedescription'] = '描述';
$string['goalscalevaluedescription_help'] = '目的量表值的較長描述';
$string['goalscalevalueidnumber'] = '量表值 ID 編號';
$string['goalscalevalueidnumber_help'] = '量表 ID 編號是用來代表量表值的唯一編號。';
$string['goalscalevaluename'] = '量表值名稱';
$string['goalscalevaluename_help'] = '**量表值名稱** 是您正在新增或編輯之目的量表值的名稱。.

量表值用來定義學員的目的進度。您可以視需要新增任意數目的量表值。

**附註：** 請記得設定預設值和「視為完成」設定。';
$string['goalscalevaluenumeric'] = '目的量表數值';
$string['goalscalevaluenumericalvalue'] = '量表值數值';
$string['goalscalevaluenumericalvalue_help'] = '量表值數值是與量表值相關聯的數值。量表值必須介於 -99999.99999 到 99999.99999 的範圍，而且不超過 5 個小數位數。';
$string['goalsdisabled'] = '此網站上未啟用目的';
$string['goalshortname'] = '目的簡短名稱';
$string['goalshortname_help'] = '目的簡短名稱是目的的快速參考名稱，可用於顯示目的。';
$string['goalstatushistoryreportfor'] = '目的狀態記錄報告：';
$string['goalstatusreport'] = '狀態報告';
$string['goalstatusreportfor'] = '目的狀態報告：';
$string['goalsummaryreport'] = '摘要報告';
$string['goalsummaryreportforx'] = '{$a} 的目的摘要報告：';
$string['goalsusedincourse'] = '課程中使用的目的';
$string['goaltable:assigned'] = '指派方式';
$string['goaltable:assignmentlevel'] = '指派於';
$string['goaltable:delete'] = '刪除';
$string['goaltable:due'] = '到期日';
$string['goaltable:name'] = '名稱';
$string['goaltable:numusers'] = '使用者數目';
$string['goaltable:scale'] = '量表';
$string['goaltable:scalevalue'] = '量表值';
$string['goaltable:status'] = '狀態';
$string['goaltable:type'] = '類型';
$string['goaltargetdate'] = '目標日期';
$string['goaltargetdate_help'] = '設定您計畫完成目的的截止日期';
$string['goaltemplatefullname_help'] = '範本完整名稱是正在設定之目的範本的完整標題。';
$string['goaltemplategeneral_help'] = '**目的範本** 是將某個目的架構的目的群組在一起的方式。

設定訓練事件（例如就職訓練課程）時，這可以連結到名為「新進員工目的」的目的範本；系統會自動擷取數個目標，而不必重複地逐一選取目的。';
$string['goaltemplatemanage'] = '管理範本';
$string['goaltemplates'] = '目標範本';
$string['goaltemplateshortname_help'] = '範本簡短名稱是目的範本的快速參考名稱，可用於顯示目的。';
$string['goaltype'] = '類型';
$string['goaltypeavailability'] = '目標類型可用性';
$string['goaltypeavailability_help'] = '選擇目標類型可用性';
$string['goaltypecustomfields'] = '目的類型自訂欄位';
$string['goaltypedescription'] = '目的類型描述';
$string['goaltypedescription_help'] = '目的類型的較長文字描述';
$string['goaltype_help'] = '管理員可以建立和指派目的類型。如果目的獲指派類型，它會繼承指派給該類型的任何自訂欄位。這可讓您組織與目的相關的中繼資料，並且只顯示各種目的所需的欄位。';
$string['goaltypeidnumber'] = '目的類型 ID 編號';
$string['goaltypes'] = '目的類型';
$string['goaltypeview'] = '目的類型檢視';
$string['goalupdatedframework'] = '已更新目的架構 "{$a}"';
$string['goalupdatetype'] = '已更新目的類型 "{$a}"';
$string['hidden'] = '隱藏';
$string['hidecustomfields'] = '隱藏自訂欄位';
$string['hidedetails'] = '隱藏詳細資訊';
$string['hierarchies'] = '階層';
$string['hierarchy:assignselfgoal'] = '將目的指派給自己';
$string['hierarchy:assignselfposition'] = '指派職位給自己';
$string['hierarchy:assignusergoal'] = '將目的指派給團隊';
$string['hierarchy:assignuserposition'] = '指派職位給使用者';
$string['hierarchybackup'] = '階層備份';
$string['hierarchy:competencymanagecustomfield'] = '管理能力自定義字段';
$string['hierarchy:createcompetency'] = '建立能力';
$string['hierarchy:createcompetencydepth'] = '建立能力深度';
$string['hierarchy:createcompetencyframeworks'] = '建立能力架構';
$string['hierarchy:createcompetencyscale'] = '建立能力量表';
$string['hierarchy:createcompetencytemplate'] = '建立能力範本';
$string['hierarchy:createcompetencytype'] = '建立能力類型';
$string['hierarchy:createcoursecustomfield'] = '建立課程自訂欄位';
$string['hierarchy:creategoal'] = '建立目的';
$string['hierarchy:creategoalframeworks'] = '建立目的架構';
$string['hierarchy:creategoalscale'] = '建立目的量表';
$string['hierarchy:creategoaltemplate'] = '建立目的範本';
$string['hierarchy:creategoaltype'] = '建立目的類型';
$string['hierarchy:createorganisation'] = '建立組織';
$string['hierarchy:createorganisationdepth'] = '建立組織深度';
$string['hierarchy:createorganisationframeworks'] = '建立組織架構';
$string['hierarchy:createorganisationtype'] = '建立組織類型';
$string['hierarchy:createposition'] = '建立職位';
$string['hierarchy:createpositiondepth'] = '建立職位深度';
$string['hierarchy:createpositionframeworks'] = '建立職位架構';
$string['hierarchy:createpositiontype'] = '建立職位類型';
$string['hierarchy:deletecompetency'] = '刪除能力';
$string['hierarchy:deletecompetencydepth'] = '刪除能力深度';
$string['hierarchy:deletecompetencyframeworks'] = '刪除能力架構';
$string['hierarchy:deletecompetencyscale'] = '刪除能力量表';
$string['hierarchy:deletecompetencytemplate'] = '刪除能力範本';
$string['hierarchy:deletecompetencytype'] = '刪除能力類型';
$string['hierarchy:deletecoursecustomfield'] = '刪除課程自訂欄位';
$string['hierarchy:deletegoal'] = '刪除目的';
$string['hierarchy:deletegoalframeworks'] = '刪除目的架構';
$string['hierarchy:deletegoalscale'] = '刪除目的量表';
$string['hierarchy:deletegoaltemplate'] = '刪除目的範本';
$string['hierarchy:deletegoaltype'] = '刪除目的類型';
$string['hierarchy:deleteorganisation'] = '刪除組織';
$string['hierarchy:deleteorganisationdepth'] = '刪除組織深度';
$string['hierarchy:deleteorganisationframeworks'] = '刪除組織架構';
$string['hierarchy:deleteorganisationtype'] = '刪除組織類型';
$string['hierarchy:deleteposition'] = '刪除職位';
$string['hierarchy:deletepositiondepth'] = '刪除職位深度';
$string['hierarchy:deletepositionframeworks'] = '刪除職位架構';
$string['hierarchy:deletepositiontype'] = '刪除職位類型';
$string['hierarchy:editgoalreport'] = '編輯內嵌目的報告';
$string['hierarchy:goalmanagecustomfield'] = '管理目標自定義字段';
$string['hierarchy:managegoalassignments'] = '指派公司目的';
$string['hierarchy:manageowncompanygoal'] = '管理自己的公司目的';
$string['hierarchy:manageownpersonalgoal'] = '管理自己的個人目的';
$string['hierarchy:managestaffcompanygoal'] = '管理團隊成員的公司目的';
$string['hierarchy:managestaffpersonalgoal'] = '管理團隊成員的個人目的';
$string['hierarchy:organisationmanagecustomfield'] = '管理組織自定義字段';
$string['hierarchy:positionmanagecustomfield'] = '管理位置自定義字段';
$string['hierarchyrestore'] = '階層還原';
$string['hierarchy:updatecompetency'] = '更新能力';
$string['hierarchy:updatecompetencydepth'] = '更新能力深度';
$string['hierarchy:updatecompetencyframeworks'] = '更新能力架構';
$string['hierarchy:updatecompetencyscale'] = '更新能力量表';
$string['hierarchy:updatecompetencytemplate'] = '更新能力範本';
$string['hierarchy:updatecompetencytype'] = '更新能力類型';
$string['hierarchy:updatecoursecustomfield'] = '更新課程自訂欄位';
$string['hierarchy:updategoal'] = '更新目的';
$string['hierarchy:updategoalframeworks'] = '更新目的架構';
$string['hierarchy:updategoalscale'] = '更新目的量表';
$string['hierarchy:updategoaltemplate'] = '更新目的範本';
$string['hierarchy:updategoaltype'] = '更新目的類型';
$string['hierarchy:updateorganisation'] = '更新組織';
$string['hierarchy:updateorganisationdepth'] = '更新組織深度';
$string['hierarchy:updateorganisationframeworks'] = '更新組織架構';
$string['hierarchy:updateorganisationtype'] = '更新組織類型';
$string['hierarchy:updateposition'] = '更新職位';
$string['hierarchy:updatepositiondepth'] = '更新職位深度';
$string['hierarchy:updatepositionframeworks'] = '更新職位架構';
$string['hierarchy:updatepositiontype'] = '更新職位類型';
$string['hierarchy:viewcompetency'] = '檢視能力';
$string['hierarchy:viewcompetencyframeworks'] = '檢視能力架構';
$string['hierarchy:viewcompetencyscale'] = '檢視能力量表';
$string['hierarchy:viewgoal'] = '檢視目的';
$string['hierarchy:viewgoalframeworks'] = '檢視目的架構';
$string['hierarchy:viewgoalreport'] = '檢視內嵌目的報告';
$string['hierarchy:viewgoalscale'] = '檢視目的量表';
$string['hierarchy:vieworganisation'] = '檢視組織';
$string['hierarchy:vieworganisationframeworks'] = '檢視組織架構';
$string['hierarchy:viewowncompanygoal'] = '檢視自己的公司目的';
$string['hierarchy:viewownpersonalgoal'] = '檢視自己的個人目的';
$string['hierarchy:viewposition'] = '檢視職位';
$string['hierarchy:viewpositionframeworks'] = '檢視職位架構';
$string['hierarchy:viewstaffcompanygoal'] = '檢視團隊成員的公司目的';
$string['hierarchy:viewstaffpersonalgoal'] = '檢視團隊成員的個人目的';
$string['idnumberview'] = 'ID 編號';
$string['includecompetencyevidence'] = '包含能力證明';
$string['includegoalevidence'] = '包含目的證明';
$string['individual'] = '個人';
$string['invalidassigntype'] = '無法辨識此 {$a} 目的的指派類型';
$string['invalidevidencetype'] = '無效的證明類型';
$string['invalidgoalscale'] = '您嘗試指派的量表不存在';
$string['invalidgoaltype'] = '無法辨識的目的類型';
$string['invalidnumeric'] = '數值必須是數字（或未設定）';
$string['invalidscalenumericalvalue'] = '數值超出允許的範圍';
$string['invalidtargetdate'] = '您設定的目標日期是過去的日期';
$string['itemstoadd'] = '要新增的項目';
$string['linkcourses'] = '連結課程';
$string['linktoscalevalues'] = '<a href="view.php?id={$a}&amp;prefix=competency">按一下這裡</a>以檢視/編輯此能力量表的量表值。';
$string['linktoscalevaluesgoal'] = '<a href="view.php?id={$a}&amp;prefix=goal">按一下這裡</a>以檢視/編輯此目的量表的量表值。';
$string['locatecompetency'] = '尋找能力';
$string['locatecompetencytemplate'] = '尋找能力範本';
$string['locategoal'] = '尋找目的';
$string['locategoaltemplate'] = '尋找目的範本';
$string['locateorganisation'] = '尋找組織';
$string['locateorganisationtemplate'] = '尋找組織範本';
$string['locateposition'] = '尋找職位';
$string['locatepositiontemplate'] = '尋找職位範本';
$string['managecompanygoaltypes'] = '管理公司目標類型';
$string['managecompetencies'] = '管理能力';
$string['managecompetency'] = '管理能力';
$string['managecompetencytypes'] = '管理類型';
$string['managegoal'] = '管理目的';
$string['managegoals'] = '管理目的';
$string['managegoaltypes'] = '管理類型';
$string['manageorganisation'] = '管理組織';
$string['manageorganisations'] = '管理組織';
$string['manageorganisationtypes'] = '管理類型';
$string['managepersonalgoaltypes'] = '管理個人目標類型';
$string['manageposition'] = '管理職位';
$string['managepositions'] = '管理職位';
$string['managepositiontypes'] = '管理類型';
$string['mandatory'] = '強制性';
$string['missingfullnametemplate'] = '遺失範本完整名稱';
$string['missingfullnametype'] = '遺失類型完整名稱';
$string['missingnametemplate'] = '遺失範本名稱';
$string['missingscale'] = '遺失量表';
$string['missingscalevaluename'] = '遺失量表值名稱';
$string['missingshortnamedepth'] = '遺失深度層級簡短名稱';
$string['missingshortnameframework'] = '遺失架構簡短名稱';
$string['missingshortnametemplate'] = '遺失範本簡短名稱';
$string['missingshortnametype'] = '遺失類型簡短名稱';
$string['missingtypename'] = '遺失類型名稱';
$string['moveselectedxto'] = '將選取的 {$a} 移至：';
$string['mygoalsteam'] = '{$a} 的目的';
$string['name'] = '名稱';
$string['newpersonalgoal'] = '建立新的個人目標';
$string['newtype'] = '新類別';
$string['noassignedcompetencies'] = '未指派任何能力';
$string['noassignedcompetenciestotemplate'] = '未指派任何能力至此範本';
$string['noassignedcompetencytemplates'] = '未指派任何能力範本';
$string['noassignedgoals'] = '未指派任何目的';
$string['noassignedgoalstotemplate'] = '未指派任何目的至此範本';
$string['noassignedgoaltemplates'] = '未指派任何目的範本';
$string['nochildcompetencies'] = '沒有下層能力';
$string['nochildcompetenciesfound'] = '找不到下層能力';
$string['nochildgoals'] = '沒有下層目的';
$string['nochildgoalsfound'] = '找不到下層目的';
$string['nochildorganisations'] = '未定義任何下層組織';
$string['nocompetenciesassignedtoposition'] = '未指派任何能力至職位';
$string['nocompetenciesinframework'] = '此架構中沒有任何能力';
$string['nocompetency'] = '未定義任何能力';
$string['nocompetencyscales'] = '您必須先定義至少一個包含值的能力量表，然後才能定義能力架構。';
$string['nocoursecompetencies'] = '沒有課程能力';
$string['nocoursegoals'] = '沒有課程目的';
$string['nocoursesincat'] = '在該類別中找不到任何課程';
$string['nocustomfields'] = '沒有自訂欄位';
$string['nodata'] = '沒有自訂欄位資料';
$string['nodepthlevels'] = '此架構中沒有任何深度層級';
$string['noevidenceitems'] = '此能力未設定任何已連結課程';
$string['noevidencetypesavailable'] = '此課程中沒有任何證明類型可用';
$string['nogoal'] = '未定義任何目的';
$string['nogoalsassignedtoposition'] = '未指派任何目的至職位';
$string['nogoalscales'] = '您必須先定義至少一個包含值的目的量表，然後才能定義目的架構。';
$string['nogoalsinframework'] = '此架構中沒有任何目的';
$string['nomanager'] = '未定義任何經理';
$string['nonsensicalproficientvalues'] = '警告：此量表中的精通值位於非精通值的下方。請注意，量表應從最精通到最不精通的順序由上而下排序。';
$string['noorganisation'] = '未定義任何組織';
$string['noorganisationsinframework'] = '此架構中沒有任何組織';
$string['nopathfoundforid'] = '找不到 {$a->prefix} ID {$a->id} 的路徑';
$string['nopermviewhiddenframeworks'] = '您沒有檢視隱藏架構的權限';
$string['noposition'] = '未定義任何職位';
$string['nopositionsassigned'] = '目前沒有職未指派給此使用者';
$string['nopositionset'] = '未設定任何職位';
$string['nopositionsinframework'] = '此架構中沒有任何職位';
$string['norelatedcompetencies'] = '沒有任何相關的能力';
$string['norelatedgoals'] = '沒有任何相關的目的';
$string['noresultsfor'] = '找不到符合 "{$a->query}" 的結果。';
$string['noresultsforinframework'] = '在架構 "{$a->framework}" 中找不到符合 "{$a->query}" 的結果。';
$string['noresultsforsearchx'] = '找不到符合搜尋條件 "{$a}" 的結果。';
$string['noscalesdefined'] = '未定義任何量表';
$string['noscalevalues'] = '未定義此量表的量表值。';
$string['notcompetent'] = '無法勝任';
$string['notemplateinframework'] = '在此架構中未定義任何能力範本';
$string['notescalevalueentry'] = '一行一個值 - 從最能勝任到最無法勝任';
$string['notset'] = '未設定';
$string['notypelevels'] = '此架構中沒有任何類型';
$string['nounassignedcompetencies'] = '沒有未指派的能力';
$string['nounassignedcompetencytemplates'] = '沒有未指派的能力範本';
$string['nounassignedgoals'] = '沒有未指派的目的';
$string['nounassignedgoaltemplates'] = '沒有未指派的目的範本';
$string['noxfound'] = '找不到 {$a}';
$string['numericalvalue'] = '數值';
$string['oldgoalassignment'] = '舊 {$a->type}：{$a->name}';
$string['optional'] = '選擇性';
$string['options'] = '選項';
$string['organisation'] = '組織';
$string['organisationaddedframework'] = '已新增組織架構 "{$a}"';
$string['organisationaddnew'] = '新增組織';
$string['organisationaddnewframework'] = '新增組織架構';
$string['organisationbacktoallframeworks'] = '回到所有組織架構';
$string['organisationcreatetype'] = '已建立組織類型 "{$a}"';
$string['organisationcustomfields'] = '自訂欄位';
$string['organisationdeletecheck'] = '您確定要完全刪除此組織、其所有下層以及其中包含的資料？';
$string['organisationdeletecheck11'] = '您確定要刪除組織 "{$a}"？
<br /><br />
這將會移除下列資料：<br />
- "{$a}" 組織';
$string['organisationdeletecheckwithchildren'] = '您確定要刪除組織 "{$a->itemname}" 及其 {$a->children_string}？
<br /><br />
這將會移除下列資料：<br />
- "{$a->itemname}" 組織及其 {$a->childcount} 個 {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = '已成功從此組織取消指派能力';
$string['organisationdeletedassignedgoal'] = '已成功從此組織取消指派目的';
$string['organisationdeletedframework'] = '已完全刪除組織架構 "{$a}" 及其資料';
$string['organisationdeletedtype'] = '已完全刪除組織類型 "{$a}"';
$string['organisationdeleteincludexjobassignments'] = '- {$a} 分配至此組織（分配到此組織的用戶將取消分配）';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} 連結至能力';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} 連結至目的';
$string['organisationdeletemulticheckwithchildren'] = '您確定要刪除 {$a->num} 個組織和 {$a->childcount} 個 {$a->children_string}？
<br /><br />
這將會移除下列資料：<br />
- {$a->num} 個組織和 {$a->childcount} 個 {$a->children_string}';
$string['organisationdepthcustomfields'] = '組織深度自訂欄位';
$string['organisationdescription'] = '描述';
$string['organisationdescription_help'] = '用來提供關於此組織的更多詳細資訊的任意文字欄位。當檢視階層清單和個別組織頁面時，會顯示此資料。';
$string['organisationdetails'] = '組織詳細資訊';
$string['organisationeditframework'] = '編輯組織架構';
$string['organisationerror:createtype'] = '建立組織類型 "{$a}" 時發生錯誤';
$string['organisationerror:deleteassignedcompetency'] = '從此組織取消指派能力時發生錯誤';
$string['organisationerror:deleteassignedgoal'] = '從此組織取消指派目的時發生錯誤';
$string['organisationerror:deletedframework'] = '刪除組織架構 "{$a}" 及其資料時發生錯誤。';
$string['organisationerror:deletedtype'] = '刪除組織類型 "{$a}" 時發生錯誤。';
$string['organisationerror:dialognotreeitems'] = '此架構中沒有任何組織';
$string['organisationerror:updatetype'] = '更新組織類型 "{$a}" 時發生錯誤';
$string['organisationfeatureplural'] = '組織';
$string['organisationframework'] = '組織架構';
$string['organisationframeworkdescription'] = '描述';
$string['organisationframeworkdescription_help'] = '架構描述是儲存關於架構的其他資訊的文字欄位。此欄位會顯示在管理組織頁面上，就在組織表格的上方。';
$string['organisationframeworkfullname_help'] = '架構完整名稱是架構的完整標題。';
$string['organisationframework_help'] = '**組織架構** 是定義組織所在之架構的名稱。';
$string['organisationframeworkidnumber'] = 'ID 編號';
$string['organisationframeworkidnumber_help'] = '架構 ID 編號是可用來代表架構的唯一編號。</h1>';
$string['organisationframeworkmanage'] = '管理架構';
$string['organisationframeworks'] = '組織架構';
$string['organisationframeworks_help'] = '**組織架構** 是設定來存放組織的組織結構。

您可以設定多個組織架構。例如：設定企業部門或子公司的架構。';
$string['organisationframeworkshortname'] = '組織框架簡稱';
$string['organisationframeworkshortname_help'] = '架構簡短名稱是架構完整名稱的快速參考，可用於顯示目的。';
$string['organisationfullname'] = '組織完整名稱';
$string['organisationfullname_help'] = '組織完整名稱是組織的完整標題。';
$string['organisationidnumber'] = '組織 ID 編號';
$string['organisationidnumber_help'] = '組織 ID 編號是用來代表組織的唯一編號。';
$string['organisationmanage'] = '管理組織';
$string['organisationmissingname'] = '遺失組織名稱';
$string['organisationmissingnameframework'] = '遺失組織架構名稱';
$string['organisationmissingnametype'] = '遺失組織類型名稱';
$string['organisationmissingshortname'] = '遺失組織簡短名稱';
$string['organisationnoframeworks'] = '沒有組織架構可用';
$string['organisationnoframeworkssetup'] = '此網站未設定任何組織架構。';
$string['organisationnotfound'] = '組織不存在';
$string['organisationnotypes'] = '沒有任何組織類型';
$string['organisationparent'] = '上層';
$string['organisationparent_help'] = '**上層組織** 可讓您管理組織之間的上層/下層關係。

請從下拉式功能表選取 **上層組織**。如果要讓組織置於階層頂層，請選取 **頂端**。

 如果您變更項目的上層組織，它會移到新的上層下方，而且所有下層也會隨之移動。

 **附註：** 若要設定上層/下層關係，架構中必須至少有一個其他項目。否則，此選項將不會出現。';
$string['organisationplural'] = '組織';
$string['organisationreturntoframework'] = '回到組織架構';
$string['organisations'] = '組織';
$string['organisationshortname'] = '組織簡短名稱';
$string['organisationshortname_help'] = '組織簡短名稱是組織的快速參考名稱，可用於顯示目的。';
$string['organisationtype'] = '類型';
$string['organisationtypecustomfields'] = '組織類型自訂欄位';
$string['organisationtypedescription'] = '組織類型描述';
$string['organisationtypedescription_help'] = '組織類型的較長文字描述';
$string['organisationtype_help'] = '管理員可以建立並指派組織的類型。若為組織指派類型，則組織將繼承已指派給該類型的任何自訂欄位。這可讓您整理與組織有關的中繼資料，並且只顯示每一種組織所需的欄位。';
$string['organisationtypeidnumber'] = '組織類型 ID 編號';
$string['organisationtypes'] = '組織類型';
$string['organisationupdatedframework'] = '已更新組織架構 "{$a}"';
$string['organisationupdatetype'] = '已更新組織類型 "{$a}"';
$string['orgincludechildrenno'] = '忽略下層';
$string['orgincludechildrenyes'] = '指派給下層組織';
$string['parent'] = '上層';
$string['parentchildselectedwarningdelete'] = '附註：您已選取項目以及該項目的一或多個下層。刪除項目時，會自動刪除其所有下層。如果您要保留項目的下層，請先移到他處後再刪除項目。';
$string['parentchildselectedwarningmove'] = '警告：您已選取移動項目以及該項目的一或多個下層。當您移動項目時，其所有下層將自動隨之移動。';
$string['personalgoal'] = '個人目標';
$string['personalgoals'] = '個人目標';
$string['personalgoaltype'] = '目標類型';
$string['personalgoaltype_help'] = '選擇一個目標類型';
$string['pickaframework'] = '挑選架構';
$string['pickfilehelp'] = '如果您要還原的檔案無法使用，請確定階層備份 .zip 檔案已儲存在 {$a} 中，且您已正確設定權限。';
$string['pickfilemultiple'] = '選擇檔案進行還原';
$string['pickfileone'] = '找到一個檔案。是否要還原檔案 {$a}？';
$string['pluginname'] = '階層';
$string['posincludechildrenno'] = '忽略下層';
$string['posincludechildrenyes'] = '指派至下層職位';
$string['position'] = '職位';
$string['positionaddedframework'] = '已新增職位架構 "{$a}"';
$string['positionaddnew'] = '新增職位';
$string['positionaddnewframework'] = '新增職位架構';
$string['positionbacktoallframeworks'] = '返回所有職位架構';
$string['positionbulkaction'] = '大量動作';
$string['positioncreatetype'] = '已建立職位類型 "{$a}"';
$string['positioncustomfields'] = '自訂欄位';
$string['positiondeletecheck'] = '您確定要刪除此職位、其所有下層以及這些下層包含的資料？';
$string['positiondeletecheck11'] = '您確定要刪除職位 "{$a}"？
<br /><br />
這會移除下列資料：:<br />
- "{$a}" 職位';
$string['positiondeletecheckwithchildren'] = '您確定要刪除職位 "{$a->itemname}" 及其 {$a->children_string}？
<br /><br />
這會移除下列資料： <br />
- "{$a->itemname}" 職位及其 {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = '已成功從這個職位取消指派能力';
$string['positiondeletedassignedgoal'] = '已成功從這個職位取消指派目的';
$string['positiondeletedframework'] = '已完全刪除職位架構 "{$a}" 及其資料';
$string['positiondeletedtype'] = '已完全刪除職位類型 "{$a}"';
$string['positiondeleteincludexjobassignments'] = '- {$a} 分配至此位置（分配到此位置的用戶將取消分配）';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} 個連結至能力';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} 連結至目的';
$string['positiondeletemulticheckwithchildren'] = '您確定要刪除 {$a->num} 個職位和 {$a->childcount} 個 {$a->children_string}？
<br /><br />
這會移除下列資料： <br />
- {$a->num} 個職位和 {$a->childcount} 個 {$a->children_string}';
$string['positiondepthcustomfields'] = '職位深度自訂欄位';
$string['positiondescription'] = '描述';
$string['positiondescription_help'] = '用來提供此職位相關詳細資訊的任意文字欄位。這項資料會在檢視階層清單以及個別職位頁面時顯示。';
$string['positiondetails'] = '職位詳細資訊';
$string['positioneditframework'] = '編輯職位架構';
$string['positionerror:createtype'] = '建立職位類型 "{$a}" 時發生錯誤';
$string['positionerror:deleteassignedcompetency'] = '從這個職位取消指派能力時發生錯誤';
$string['positionerror:deleteassignedgoal'] = '從這個職位取消指派目的時發生錯誤';
$string['positionerror:deletedframework'] = '刪除職位架構 "{$a}" 及其資料時發生錯誤。';
$string['positionerror:deletedtype'] = '刪除職位類型 "{$a}" 時發生錯誤。';
$string['positionerror:dialognotreeitems'] = '此架構中沒有職位';
$string['positionerror:updatetype'] = '更新職位類型 "{$a}" 時發生錯誤';
$string['positionfeatureplural'] = '職位';
$string['positionframework'] = '職位架構';
$string['positionframeworkdescription'] = '描述';
$string['positionframeworkdescription_help'] = '架構描述是用來儲存其他架構相關資訊的文字欄位。這個欄位顯示在管理職位頁面的職位表正上方。';
$string['positionframeworkfullname_help'] = '架構完整名稱是架構的完整標題。';
$string['positionframework_help'] = '**職位架構** 是用來設定職位清單（工作角色）的特定架構。您可以有多個職位架構（清單）。';
$string['positionframeworkidnumber'] = 'ID 編號';
$string['positionframeworkidnumber_help'] = '架構 ID 編號是可用來代表架構的唯一編號。';
$string['positionframeworkmanage'] = '管理架構';
$string['positionframeworks'] = '職位架構';
$string['positionframeworks_help'] = '**職位架構** 可用來在組織中設定及保存不同的職位。

您可以在組織內設定多個職位的分類（架構）。';
$string['positionframeworkshortname'] = '位置框架簡稱';
$string['positionframeworkshortname_help'] = '架構簡短名稱是架構完整名稱的快速參照，可用於顯示目的。';
$string['positionfullname'] = '職位完整名稱';
$string['positionfullname_help'] = '**職位完整名稱** 是完整的職稱。';
$string['positionhistory'] = '職位歷程記錄';
$string['positionidnumber'] = '職位 ID 編號';
$string['positionidnumber_help'] = '**職位 ID 編號** 是用來代表職位的唯一編號。這是選填欄位。';
$string['positionmanage'] = '管理職位';
$string['positionmissingname'] = '遺失職位名稱';
$string['positionmissingnameframework'] = '遺失職位架構名稱';
$string['positionmissingnametype'] = '遺失職位類型名稱';
$string['positionmissingshortname'] = '遺失職位簡短名稱';
$string['positionnoframeworks'] = '無可用的職位架構';
$string['positionnoframeworkssetup'] = '此網站未設定任何職位架構。';
$string['positionnotfound'] = '職位不存在';
$string['positionnotypes'] = '無職位類型';
$string['positionparent'] = '上層';
$string['positionparent_help'] = '**上層職位** 可讓您管理職位間的上層/下層關係。

請從下拉式功能表選取 **上層職位**。如果您要將職位置於階層的頂層，請選取 **頂端**。

如果您變更項目的上層職位，該項目將移到新上層的下方，而其所有下層也會一併移動。

**注意：** 若要設定上層/下層關係，您的架構中至少必須有一個其他項目，否則不會顯示此選項。';
$string['positionplural'] = '職位';
$string['positionreturntoframework'] = '返回職位架構';
$string['positions'] = '職位';
$string['positionsaved'] = '職位已儲存。';
$string['positionshortname'] = '職位簡短名稱';
$string['positionshortname_help'] = '**職位簡短名稱** 是職稱的快速參照名稱，可用於顯示目的。';
$string['positiontype'] = '類型';
$string['positiontypecustomfields'] = '職位類型自訂欄位';
$string['positiontypedescription'] = '職位類型描述';
$string['positiontypedescription_help'] = '較長的職位類型文字描述';
$string['positiontype_help'] = '管理員可以建立並指派職位的類型。若為職位指派類型，則職位將繼承已指派給該類型的任何自訂欄位。這可讓您整理與職位有關的中繼資料，並且只顯示每一種職位所需的欄位。';
$string['positiontypeidnumber'] = '職位類型 ID 編號';
$string['positiontypes'] = '職位類型';
$string['positionupdatedframework'] = '已更新職位架構 "{$a}"';
$string['positionupdatetype'] = '已更新職位類型 "{$a}"';
$string['proficiency'] = '精通度';
$string['proficientvaluefrozen'] = '您不能變更此設定，因為量表目前在使用中';
$string['proficientvaluefrozenonlyprof'] = '您不能變更此設定，因為量表任何時候至少都必須有一個精通度值。';
$string['queryerror'] = '查詢錯誤。找不到結果。';
$string['reclassify1of2bulk'] = '重新分類 {$a->num} 個 {$a->items} - 步驟 1/2';
$string['reclassify1of2desc'] = '請選取新類型。';
$string['reclassify1of2item'] = '重新分類 "{$a->name}" - 步驟 1/2';
$string['reclassifyingfromxtoybulk'] = '將 {$a->num} 個 {$a->items} 從 "{$a->from}" 重新分類為 "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = '將 "{$a->name}" 從 "{$a->from}" 重新分類為 "{$a->to}"';
$string['reclassifyitems'] = '重新分類項目';
$string['reclassifyitemsanddelete'] = '重新分類項目並刪除資料';
$string['reclassifyitemsandtransfer'] = '重新分類項目並傳輸/刪除資料';
$string['reclassifysuccessbulk'] = '{$a->num} 個 {$a->items} 已從 "{$a->from}" 重新分類為 "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" 已從 "{$a->from}" 重新分類為 "{$a->to}"';
$string['reclassifytransferdata'] = '在步驟 2 中，您將有機會可以傳輸自訂欄位資料。';
$string['relatedcompetencies'] = '相關能力';
$string['relatedgoals'] = '相關目的';
$string['relateditemremovecheck'] = '您確定要移除此目的關聯？';
$string['reloadpage'] = '重新載入頁面';
$string['removedcompetencyevidenceitem'] = '已移除 <em>{$a}</em> 證明項目及其資料';
$string['removedcompetencyrelateditem'] = '能力 <em>{$a}</em> 已不再與此能力相關';
$string['removedcompetencytemplatecompetency'] = '能力 <em>{$a}</em> 已不再指派給此範本';
$string['removedgoalevidenceitem'] = '已移除 <em>{$a}</em> 證明項目及其資料';
$string['removedgoalrelateditem'] = '目的 <em>{$a}</em> 已不再與此目的相關';
$string['removedgoaltemplategoal'] = '目的 <em>{$a}</em> 已不再指派給此範本';
$string['removegoal'] = '移除目的';
$string['reportbuilderexportoptions_help'] = '**職位已啟用設定** 可以讓具有適當權限的使用者指定系統中可用的職位。

若未選取任何選項，職位功能將完全停用。';
$string['restore'] = '還原';
$string['restorenousers'] = '找不到要還原的使用者。';
$string['restoreusers'] = '找到 {$a} 個要還原的使用者。';
$string['restoreusersanddata'] = '還原使用者和使用者資料';
$string['scaleadded'] = '已新增能力量表 "{$a}"';
$string['scaleaddedgoal'] = '已新增目的量表 "{$a}"';
$string['scaledefaultupdated'] = '已更新量表的預設值';
$string['scales'] = '量表';
$string['scalescompcustomcreate'] = '新增能力量表';
$string['scalesgoalcustomcreate'] = '新增目的量表';
$string['scaleupdated'] = '已更新能力量表 "{$a}"';
$string['scaleupdatedgoal'] = '已更新目的量表 "{$a}"';
$string['scalevalueadded'] = '已新增能力量表值 "{$a}"';
$string['scalevalueaddedgoal'] = '已新增目的量表值 "{$a}"';
$string['scalevalues'] = '量表值';
$string['scalevalueupdated'] = '已更新能力量表值 "{$a}"';
$string['scalevalueupdatedgoal'] = '已更新目的量表值 "{$a}"';
$string['scalex'] = '量表 "{$a}"';
$string['searchavailable'] = '搜尋可用項目';
$string['selectacompetencyframework'] = '選取能力架構';
$string['selectagoalframework'] = '選取目的架構';
$string['selectcategoryandcourse'] = '選取課程類別，然後選擇課程以從下者選擇證明項目：';
$string['selectcompetency'] = '選取能力';
$string['selected'] = '已選取';
$string['selectedcompetencies'] = '選取的能力：';
$string['selectedcompetencytemplates'] = '選取的能力範本：';
$string['selectedgoals'] = '選取的目的：';
$string['selectedgoaltemplates'] = '選取的目的範本：';
$string['selecteditems'] = '選取的項目';
$string['selectedx'] = '選取的 {$a}';
$string['selectframeworks'] = '選取要還原的架構';
$string['selectgoal'] = '選取目的';
$string['selectgoalframework'] = '選取目的架構';
$string['set'] = '設定';
$string['settingsupdated'] = '已更新設定';
$string['shortnamedepth'] = '深度層級簡短名稱';
$string['shortnameframework'] = '簡短名稱';
$string['shortnametemplate'] = '範本簡短名稱';
$string['shortnametype'] = '類型簡短名稱';
$string['shortnametype_help'] = '類型簡稱是類型全稱的快速參考，可用於顯示目的。';
$string['shortnameview'] = '簡短名稱';
$string['showdepthfullname'] = '顯示深度完整名稱';
$string['showdetails'] = '顯示詳細資訊';
$string['showdisplayoptions'] = '顯示顯示選項';
$string['showhierarchyshortnames'] = '顯示層級簡稱';
$string['showingxofyforsearchz'] = '顯示搜尋 "{$a->query}" 的 {$a->filteredcount} / {$a->allcount}。';
$string['showitemfullname'] = '顯示項目完整名稱';
$string['showtypefullname'] = '顯示類型完整名稱';
$string['sortthreadview'] = '排序執行緒';
$string['startdate'] = '開始日期';
$string['startdate_help'] = '按一下行事曆圖示，以選取使用者開始擔任該職位的日期。';
$string['switchframework'] = '切換架構：';
$string['template'] = '能力範本';
$string['templatecompetencyremovecheck'] = '您確定要從這個範本取消指派此能力？';
$string['templategoalremovecheck'] = '您確定要從這個範本取消指派此目的？';
$string['titlefullname'] = '職稱 (完整名稱)';
$string['titlefullname_help'] = '這是職位（工作角色）職稱的完整名稱。';
$string['titleshortname'] = '職稱 (簡短名稱)';
$string['titleshortname_help'] = '這是職位（工作角色）職稱的簡短名稱，可用於顯示目的。';
$string['top'] = '頂部';
$string['transfertox'] = '傳輸至 {$a}';
$string['type'] = '類型';
$string['typeprimary'] = '主要職位';
$string['types'] = '類型';
$string['typesecondary'] = '次要職位';
$string['unclassified'] = '未分類';
$string['unknownbuttonclicked'] = '已按下未知按鈕';
$string['updatecompetenciestask'] = '更新能力證明';
$string['updatedcompetency'] = '已更新專業能力 "{$a}"';
$string['updatedgoal'] = '已更新目的 "{$a}"';
$string['updatedorganisation'] = '已更新組織 "{$a}"';
$string['updatedposition'] = '已更新職位 "{$a}"';
$string['updategoaltask'] = '更新目標分配';
$string['updateposition'] = '更新職位';
$string['updatescalevaluefailure'] = '無法更新量表值';
$string['updatescalevaluesuccess'] = '已更新量表值';
$string['useraspirationalposition'] = '理想職位';
$string['useraspirationalposition_help'] = '這是使用者將要達成的目標職位。請按一下 **選擇職位**，從職位架構設定中選取使用者的理想職位。';
$string['useresourcelevelevidence'] = '使用資源層級的證明';
$string['weight'] = '重量';
$string['xandychild'] = '{$a->item}（和 {$a->num} 個下層）';
$string['xandychildren'] = '{$a->item}（和 {$a->num} 個下層）';
$string['xitemsdeleted'] = '已刪除 {$a->num} 個 {$a->items} 和所有下層';
$string['xitemsmoved'] = '已移動 {$a->num} 個 {$a->items} 和所有下層';
